return {
	ACTIONFAIL =
	{
		BUILD =
        {
            MOUNTED = "I'm too high up to build anything.",
        },
		SHAVE =
		{
			AWAKEBEEFALO = "He's gonna be mad if I shave him. I'll wait until he's asleep.",
			GENERIC = "Nothing worth shaving.",
			NOBITS = "Nothing left to shave.",
			--RIDING = "It might be dangerous to shave now",
		},
		STORE =
		{
			GENERIC = "I can't fit it in.",
			NOTALLOWED = "I can't put that in there.",
		},
		RUMMAGE =
		{	
			GENERIC = "It won't work.",	
		},
        COOK =
        {
            GENERIC = "I like my food raw, anyway.",
            TOOFAR = "I can't cook this far away.",
        },
        GIVE =
        {
            DEAD = "The dead can take this with them.",
            SLEEPING = "It's sleeping.",
            BUSY = "I'll wait.",
        },
        WRITE =
        {
            GENERIC = "I have other things to do, anyway.",
        },
        CHANGEIN =
        {
            GENERIC = "I don't need to change right now.",
            BURNING = "I'm not changing in something burning!",
        },
		REPAIRBOAT = 
		{
			GENERIC = "No holes to patch up on the boat.",
		},
		TEACH =
        {
            KNOWN = "I already figured this one out.",
            CANTLEARN = "I don't understand this...",
        },
        PICKUP = 
        {
        	GENERIC = "Nothing to pick up here.",
        	CANTPAY = "What do you mean I don't have enough money?"
    	},
    	SHOP = 
        {
        	GENERIC = "I guess I can't buy it.",
        	CANTPAY = "What do you mean I don't have enough money?"
    	},
    	USEDOOR = 
    	{
    		GENERIC = "Something's keeping the door shut.",
    		LOCKED = "The door's locked.",
    	},	
    	FERTILIZE =
    	{
    		WRONGDIRT = "I think this plant would want something else.",
    	},    
    	MOUNT =
        {
            TARGETINCOMBAT = "I'll wait until he's calmed down.",
            INUSE = "That's fine, I don't want to ride another animal, anyway.",
        },
        SADDLE =
        {
            TARGETINCOMBAT = "He's too occupied. I'll wait.",
        },
        DRAW =
        {
            NOIMAGE = "What should I draw on it?",
        },
    },
	ACTIONFAIL_GENERIC = "Looks like it won't work.",
	ANNOUNCE_MAGIC_FAIL = "Seems like this magic has its limit.",
	
	ANNOUNCE_ADVENTUREFAIL = "I have to try harder.",
	ANNOUNCE_BEES = "Ahhh! Bees!",
	ANNOUNCE_BOOMERANG = "Ouch! What a tricky tool...",
	ANNOUNCE_CHARLIE = "What are you? Show yourself!",
	ANNOUNCE_CHARLIE_ATTACK = "Ow! You coward!",
	ANNOUNCE_COLD = "I'm freezing...",
	ANNOUNCE_HOT = "It's... so hot here...",
	ANNOUNCE_CRAFTING_FAIL = "I think I'm missing something.",
	ANNOUNCE_DEERCLOPS = "Something dangerous is out there.",
	ANNOUNCE_DUSK = "It's almost night time.",
	ANNOUNCE_EAT =
	{
		GENERIC = "That tasted good!",
		PAINFUL = "My stomach hurts...",
		SPOILED = "That tasted awful...",
		STALE = "Still edible enough.",
		INVALID = "I can't eat this.",
		YUCKY = "I am not eating that.",
	},
	ANNOUNCE_ENTER_DARK = "I can't see anything. It's too dark.",
	ANNOUNCE_ENTER_LIGHT = "I can see now.",
	ANNOUNCE_FREEDOM = "I thought I'd never escape from that...",
	ANNOUNCE_HIGHRESEARCH = "This must be how Prince feels about reading!",
	ANNOUNCE_HOUNDS = "There are wolves on the hunt.",
	ANNOUNCE_WORMS = "There's something lurking underground...",
	ANNOUNCE_SHARX = "Something hungry is in the water...",
	ANNOUNCE_HUNGRY = "I'm starving...",
	ANNOUNCE_HUNT_BEAST_NEARBY = "My prey is close...",
	ANNOUNCE_HUNT_LOST_TRAIL = "My prey won't escape me next time.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "This wet dirt helped my prey escape.",
	ANNOUNCE_INV_FULL = "I can't carry any more items.",
	ANNOUNCE_KNOCKEDOUT = "What happened... Is Prince OK?",
	ANNOUNCE_LOWRESEARCH = "There's nothing much to learn here.",
	ANNOUNCE_MOSQUITOS = "You're not having my blood!",
	ANNOUNCE_NOWARDROBEONFIRE = "Eeek! I'm not changing in there!",
	ANNOUNCE_NODANGERSLEEP = "There's something bad lurking. I'm not sleeping yet.",
	ANNOUNCE_NODAYSLEEP = "I'll sleep when it gets darker.",
	ANNOUNCE_NODAYSLEEP_CAVE = "I'll sleep later.",
	ANNOUNCE_NOHUNGERSLEEP = "I wanna eat before I go to sleep.",
	ANNOUNCE_NOSLEEPONFIRE = "Fire! I'm not sleeping in fire!",
	ANNOUNCE_NODANGERSIESTA = "There's something bad lurking. I'm not resting yet.",
	ANNOUNCE_NONIGHTSIESTA = "I want to sleep somewhere more cozy for the night.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I'm feeling a little uneasy. I'll relax later.",
	ANNOUNCE_NOHUNGERSIESTA = "I wanna eat first.",
	ANNOUNCE_NO_TRAP = "Looks like nothing happened.",
	ANNOUNCE_PECKED = "Stop that or I'll eat you!",
	ANNOUNCE_QUAKE = "Why is the earth shaking?",
	ANNOUNCE_RESEARCH = "I'm learning something new!",
	ANNOUNCE_SHELTER = "I can take cover from the weather here.",
	ANNOUNCE_THORNS = "Ouch! Those thorns hurt...",
	ANNOUNCE_BURNT = "Eeek! It burns!",
	ANNOUNCE_TORCH_OUT = "My light ran out.",
	ANNOUNCE_FAN_OUT = "My fan is useless now.",
    ANNOUNCE_COMPASS_OUT = "I think it broke.",
	ANNOUNCE_TRAP_WENT_OFF = "That doesn't sound good.",
	ANNOUNCE_UNIMPLEMENTED = "Is something supposed to be here?",
	ANNOUNCE_WORMHOLE = "Where am I now?",
	ANNOUNCE_CANFIX = "\nMaybe I can fix this?",
	ANNOUNCE_ACCOMPLISHMENT = "But what is this supposed to do for me?",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Did I just waste my time?",	

	ANNOUNCE_INSUFFICIENTFERTILIZER = "It wants something else.",
	ANNOUNCE_TOOL_SLIP = "I can't grip so easily with these small hands.",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "The lightning can't touch me now.",

	ANNOUNCE_DAMP = "I'm getting wet.",
	ANNOUNCE_WET = "I'm getting soaked.",
	ANNOUNCE_WETTER = "Everything's soggy...",
	ANNOUNCE_SOAKED = "I'm completely drenched!",

	ANNOUNCE_TREASURE = "Hmm... this map could lead me to something helpful.",
	ANNOUNCE_MORETREASURE = "Looks like there are more buried items around here.",
	ANNOUNCE_OTHER_WORLD_TREASURE = "I don't think I'll be able to follow this map here.",
	ANNOUNCE_OTHER_WORLD_PLANT = "This isn't the right soil for this plant.",

	ANNOUNCE_MESSAGEBOTTLE =
	{
		"It's too hard to read...",
	},
	ANNOUNCE_VOLCANO_ERUPT = "Eeek! The sky is on fire!",
	ANNOUNCE_MAPWRAP_WARN = "That doesn't look safe...",
	ANNOUNCE_MAPWRAP_LOSECONTROL = "Where am I going now?",
	ANNOUNCE_MAPWRAP_RETURN = "Something bad was lurking there.",
	ANNOUNCE_CRAB_ESCAPE = "Where did you go...",
	ANNOUNCE_TRAWL_FULL = "I can't catch any more.",
	ANNOUNCE_BOAT_DAMAGED = "I don't think boats are supposed to have holes.",
	ANNOUNCE_BOAT_SINKING = "I'm sinking!",
	ANNOUNCE_BOAT_SINKING_IMMINENT = "I don't want to drown!",
	ANNOUNCE_WAVE_BOOST = "Hang on!",

	ANNOUNCE_WHALE_HUNT_BEAST_NEARBY = "I'm right behind you, prey.",
	ANNOUNCE_WHALE_HUNT_LOST_TRAIL = "Where did it go?",
	ANNOUNCE_WHALE_HUNT_LOST_TRAIL_SPRING = "I lost it. The waves make it hard to keep track.",

	-- PORKLAND SPEECH
	ANNOUCE_UNDERLEAFCANOPY = "The trees are like clouds around here.",
	ANNOUCE_ALARMOVER = "Is everyone still mad at me?",	
	ANNOUCE_BATS = "The bats are hungry...",
	ANNOUCE_OTHERWORLD_DEED = "Doesn't look like my house is here.",
	ANNOUNCE_TOOLCORRODED = "This forest is very poisonous.",
	ANNOUNCE_TURFTOOHARD = "The forest floor is too tough.",
	ANNOUNCE_GAS_DAMAGE = "Can't... breathe!",

	ANNOUNCE_GNATS_DIED = "They won't bother me anymore.",	

	ANNOUNCE_SNEEZE = "Achoo!",	
	ANNOUNCE_HAYFEVER = "The flowers are getting excited. I'll have to look after Prince's health.",	
	ANNOUNCE_HAYFEVER_OFF = "Smells like the flowers have calmed down.",	

	ANNOUNCE_PICKPOOP = {"Filthy...","I must be doing this for a reason.","I'm not eating with these hands for a while.","I don't like doing this."},	
	ANNOUNCE_TOO_HUMID = {"The fog is making this %s too heavy...","I won't be able to run with this %s on..."},	
	ANNOUNCE_DEHUMID = {"I feel light again."},	

	ANNOUNCE_PUGALISK_INVULNERABLE = {"There's got to be a weak spot...", "Its scales are too strong!", "I'll have to cut into its flesh somehow."},
	
	ANNOUNCE_MYSTERY_FOUND = "There's something odd here.",
	ANNOUNCE_MYSTERY_NOREWARD = "Nothing strange about this one.",

	ANNOUNCE_MYSTERY_DOOR_FOUND = "Is that another room...?",
	ANNOUNCE_MYSTERY_DOOR_NOT_FOUND = "Just a wall.",

	ANNOUNCE_TAXDAY = "Prince told me I can get money today.",

	ANNOUNCE_HOUSE_DOOR = "I need a permit to expand my own house? This is all so confusing...",
	ANNOUNCE_ROOM_STUCK = "I'll demolish this room from the other side.",
	ANNOUNCE_NOTHING_FOUND = "There's nothing for it to pick up here.",

	ANNOUNCE_SUITUP = "I'm not holding back!",

	BATTLECRY =
	{
		GENERIC = "I won't let you get me!",
		PIG = "I'm having you for dinner.",
		PREY = "Time to eat.",
		SPIDER = "Get away from me!",
		SPIDER_WARRIOR = "You're not so tough!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "I think I scared it off.",
		PIG = "You were lucky this time.",
		PREY = "You can't run forever.",
		SPIDER = "Stay away!",
		SPIDER_WARRIOR = "And don't come back!",
	},

	DESCRIBE =
	{
        WILDBOREGUARD = "It doesn't look friendly.",
        GLOMMER = "It seems attracted to a specific flower.",
        GLOMMERFLOWER = 
        {
        	GENERIC = "I think Prince would like this.",
        	DEAD = "Wilted...",
        },
        GLOMMERWINGS = "I wonder what I can do with these?",
        GLOMMERFUEL = "What could this be useful for?",
        BELL = "It's very loud.",
        STATUEGLOMMER = 
        {	
        	GENERIC = "Looks ancient.",
        	EMPTY = "It's crumbled.",
    	},

		LAVA_POND_ROCK = "I don't want to be near that!",
		LAVA_POND_ROCK2 = "I don't want to be near that!",
		LAVA_POND_ROCK3 = "I don't want to be near that!",
		LAVA_POND_ROCK4 = "I don't want to be near that!",
		LAVA_POND_ROCK5 = "I don't want to be near that!",
		LAVA_POND_ROCK6 = "I don't want to be near that!",
		LAVA_POND_ROCK7 = "I don't want to be near that!",

		WEBBERSKULL = "I'll never let the same thing happen to you, Prince...",
		WORMLIGHT = "A lot like the lanterns back home.",
		WORMLIGHT_LESSER = "Looks edible enough.",
		WORM =
		{
		    PLANT = "I don't trust it.",
		    DIRT = "There's something moving there...",
		    WORM = "AHHH! You scared me!",
		},
		WORMLIGHT_PLANT = "I don't trust it.",
		MOLE =
		{
			HELD = "I'll take you along as emergency rations.",
			UNDERGROUND = "Some small animal, maybe?",
			ABOVEGROUND = "Prey is prey, and this one just exposed itself.",
		},
		MOLEHILL = "The underground is too dark for me.",
		MOLEHAT = "Even my nose isn't as good as a mole's nose.",

		EEL = "Slimy.",
		EEL_COOKED = "Good enough, I guess.",
		UNAGI = "It's actually kinda good!",
		EYETURRET = "We're friends now, right?",
		EYETURRET_ITEM = "What should I do with you?",
		MINOTAURHORN = "I got him before he got me.",
		MINOTAURCHEST = "What were you guarding?",
		THULECITE_PIECES = "Little bits of magic stones.",
		POND_ALGAE = "Lots of things grow by the water.",
		GREENSTAFF = "I can break things more safely with this.",
		POTTEDFERN = "Prince would like if I decorated with flowers.",

		THULECITE = "Like nothing I've seen before.",
		ARMORRUINS = "It should help me in a rough fight.",
		RUINS_BAT = "I feel safer with this as a weapon.",
		RUINSHAT = "A bigger crown to go around my own.",
		NIGHTMARE_TIMEPIECE =
		{
			CALM = "Things have calmed down.",
			WARN = "The magic is waking up.",
			WAXING = "The magic is alive again... I need to be careful.",
			STEADY = "Nothing's changed yet. I need to watch out.",
			WANING = "The magic is starting to fade.",
			DAWN = "The magic is almost faded.",
			NOMAGIC = "This thing has no reaction here.",
		},
		BISHOP_NIGHTMARE = "How does it still function?",
		ROOK_NIGHTMARE = "It's falling apart, but it's still working somehow.",
		KNIGHT_NIGHTMARE = "I'm not gonna let you outlive me too.",
		MINOTAUR = "You want to see how strong I really am?",
		SPIDER_DROPPER = "Don't think you can beat me.",
		NIGHTMARELIGHT = "It's bad. I just know it.",
		NIGHTSTICK = "This is pretty advanced.",
		GREENGEM = "Is there magic in this gem?",
		RELIC = "It's old and dusty.",
		RUINS_RUBBLE = "I can fix it, but why?",
		MULTITOOL_AXE_PICKAXE = "I can chop and mine with one tool now.",
		ORANGESTAFF = "Teleportation?",
		YELLOWAMULET = "A little light around my neck.",
		GREENAMULET = "This will help me get the hang of building things.",
		SLURPERPELT = "It looks like my own hair.",		

		SLURPER = "I'll eat you first.",
		SLURPER_PELT = "It looks like my own hair.",	
		ARMORSLURPER = "So this will keep me full?",
		ORANGEAMULET = "I don't need to crouch to pick things up anymore.",
		YELLOWSTAFF = "It brings the stars down here.",
		YELLOWGEM = "This gem shines brighter than the others.",
		ORANGEGEM = "What can I do with you?",
		TELEBASE = 
		{
			VALID = "Its power should be able to control the destination of a telelocator staff.",
			GEMS = "I need to power it with purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "That should do it.",
			GEMS = "It needs a purple gem.",
		},
		STAFFLIGHT = "Prince told me I can make a wish on these.",
	
        ANCIENT_ALTAR = "Nothing there is going to help Prince.",

        ANCIENT_ALTAR_BROKEN = "It doesn't seem that useful while it's broken.",

        ANCIENT_STATUE = "It looks haunted...",

        LICHEN = "There's a lot of life growing down here.",
		CUTLICHEN = "Emergency rations...",

		CAVE_BANANA = "It's not meat, but it will do.",
		CAVE_BANANA_COOKED = "I guess it's better this way.",
		CAVE_BANANA_TREE = "Something to eat down here, at least.",
		ROCKY = "I don't want any trouble with you.",
		
		COMPASS =
		{
			GENERIC="I should ask Prince about how this works.",
			N = "North.",
			S = "South.",
			E = "East.",
			W = "West.",
			NE = "Northeast.",
			SE = "Southeast.",
			NW = "Northwest.",
			SW = "Southwest.",
		},

		HOUNDSTOOTH="(Looks like mine...)",
		ARMORSNURTLESHELL="I can hide like that snail if I need to.",
		BAT="You don't scare me.",
		BATBAT = "The magic in this weapon requires me to trade comfort for health.",
		BATWING="Food is food.",
		VAMPIRE_BAT_WING="Food is food.",
		BATWING_COOKED="But now the blood is gone...",
		BATCAVE = "I'd better stay quiet.",
		BEDROLL_FURRY="It feels nice to sleep in.",
		BUNNYMAN="I don't think we're going to get along.",
		FLOWER_CAVE="It keeps the darkness away.",
		FLOWER_CAVE_DOUBLE="It keeps the darkness away.",
		FLOWER_CAVE_TRIPLE="It keeps the darkness away.",
		GUANO= "The stuff bats leave behind...",
		LANTERN= "I'll need this in dark places.",
		LIGHTBULB= "An edible light?",
		MANRABBIT_TAIL= "The inedible part. I should find another use for it.",
		MUSHTREE_TALL  = "There's a whole forest of these where I live.",
		MUSHTREE_MEDIUM= "I don't think I'll be able to bounce on it.",
		MUSHTREE_SMALL = "I've seen bigger where I'm from.",
		MUSHTREE_TALL =
		{
            GENERIC = "There's a whole forest of these where I live.",
            BLOOM = "It's letting loose spores.",
        },
		MUSHTREE_MEDIUM = 
		{
            GENERIC = "I don't think I'll be able to bounce on it.",
            BLOOM = "I don't want to inhale its spores",
        },
		MUSHTREE_SMALL = 
		{
            GENERIC = "I've seen bigger where I'm from.",
            BLOOM = "I don't want to know what its spores smell like.",
        },
        MUSHTREE_TALL_WEBBED = "That must mean spiders are nearby...",
        SPORE_TALL = "It's following me?",
        SPORE_MEDIUM = "It's following me?",
        SPORE_SMALL = "It's following me?",
        SPORE_TALL_INV = "Now what do I do with it?",
        SPORE_MEDIUM_INV = "Now what do I do with it?",
        SPORE_SMALL_INV = "Now what do I do with it?",
		RABBITHOUSE=
		{
			GENERIC = "The home of that big prey.",
			BURNT = "No one's going to live there now.",
		},
		SLURTLE="I think it's after my rocks.",
		SLURTLE_SHELLPIECES="It used to be a shell.",
		SLURTLEHAT= "I'm surprised this one didn't shatter.",
		SLURTLEHOLE= "That's where those rock-eating snails live.",
		SLURTLESLIME= "What to do with this?",
		SNURTLE= "This one seems afraid of me.",
		SPIDER_HIDER= "It's a cowardly spider.",
		SPIDER_SPITTER= "It's a tougher spider.",
		SPIDERHOLE= "That must be where those spiders live.",
		SPIDERHOLE_ROCK = "That must be where those spiders live.",
		STALAGMITE= "The rocks take different shapes down here.",
		STALAGMITE_FULL= "The rocks take different shapes down here.",
		STALAGMITE_LOW= "The rocks take different shapes down here.",
		STALAGMITE_MED= "The rocks take different shapes down here.",
		STALAGMITE_TALL= "This rock is more pointed than the others.",
		STALAGMITE_TALL_FULL= "This rock is more pointed than the others.",
		STALAGMITE_TALL_LOW= "This rock is more pointed than the others.",
		STALAGMITE_TALL_MED= "This rock is more pointed than the others.",

		TURF_CARPETFLOOR = "It's very fancy.",
        TURF_CHECKERFLOOR = "Castle flooring, maybe?",
		TURF_DIRT = "It's a bit of the floor.",
		TURF_FOREST = "It's a bit of the floor.",
		TURF_GRASS = "It's a bit of the floor.",
		TURF_MARSH = "It's a bit of the floor.",
		TURF_ROAD = "I can run faster on these.",
		TURF_ROCKY = "It's a bit of the floor.",
		TURF_SAVANNA = "It's a bit of the floor.",
		TURF_WOODFLOOR = "House flooring.",

		TURF_CAVE="Underground ground.",
		TURF_FUNGUS="It's a bit of the floor.",
		TURF_SINKHOLE="Underground ground.",
		TURF_UNDERROCK="Underground ground.",
		TURF_MUD="Underground ground.",

		TURF_DECIDUOUS = "Another bit of the floor.",
		TURF_SANDY = "Another bit of the floor.",
		TURF_BADLANDS = "Another bit of the floor.",
		TURF_DESERTDIRT = "It's a bit of the floor.",
		TURF_FUNGUS_GREEN = "It's a bit of the floor.",
		TURF_FUNGUS_RED = "It's a bit of the floor.",
		TURF_DRAGONFLY = "I like anything that prevents fire.",

		POWCAKE = "I don't want to eat that.",
        CAVE_ENTRANCE = 
        {
            GENERIC="Could something be under that?",
            OPEN = "I should bring Prince with me to see what's down there.",
        },
        CAVE_EXIT = "It's time for me and Prince to leave.",
        CAVE_REGENERATOR = "It's whispering... \"Take me to the cave's entrance\"?",
        CAVE_ENTRANCE_OPEN = 
        {
            GENERIC = "Maybe I don't want to go down there after all...",
            OPEN = "I should bring Prince with me to see what's down there.",
        },
        CAVE_EXIT = 
        {
            GENERIC = "I hope I'm not stuck down here...",
            OPEN = "It's time for me and Prince to leave.",
        },
		MAXWELLPHONOGRAPH = "(Nothing compared to my old singing voice.)",
		BOOMERANG = "(Humans make the oddest weapons.)",
		PIGGUARD = "You're just making me hungrier.",
		ABIGAIL = "I'm not letting Prince meet the same fate.",
		ADVENTURE_PORTAL = "Maybe that can be our way out of here...?",
		AMULET = "We're not going to die that easily.",
		ANIMAL_TRACK = "My next meal passed through here.",
		ARMORGRASS = "It won't do much against a dangerous predator.",
		ARMORMARBLE = "I'll be able to fight back with this.",
		ARMORWOOD = "Something to keep me protected.",
		ARMOR_SANITY = "I'll have to trade my comfort for safety.",
		ASH =
		{
			GENERIC = "Fire is so scary...",
			REMAINS_GLOMMERFLOWER = "Looks like I can't bring Glommer with me.",
			REMAINS_EYE_BONE = "Looks like I can't bring Chester with me.",
			REMAINS_THINGIE = "Looks like I can't bring it with me.",
		},
		AXE = "I can use this to chop down trees.",
		BABYBEEFALO = "I should wait for it to get fatter.",
		BACKPACK = "I can carry more things with this.",
		BACONEGGS = "I could've just eaten it raw.",
		BANDAGE = "Prince says this will help my wounds.",
		BASALT = "That looks impossible to break.",
		BATBAT = "The magic in this weapon requires me to trade comfort for health.",
		BEARDHAIR = "Feels rough.",
		BEARGER = "I'm not afraid to fight you!",
		BEARGERVEST = "Prince will need this for the winter.",
		ICEPACK = "It will keep my food fresh for longer.",
		BEARGER_FUR = "(Much thicker than my own hide.)",
		BEDROLL_STRAW = "Not so different from sleeping in the wild.",
		BEE =
		{
			GENERIC = "I'll give her space.",
			HELD = "Prince told me I can get hunee from you somehow.",
		},
		BEEBOX =
		{
			FULLHONEY = "Maybe I can get some for myself now?",
			GENERIC = "Prince told me this is how people would get hunee.",
			NOHONEY = "Nothing but bees inside.",
			SOMEHONEY = "I'll come back when there's more hunee.",
			BURNT = "It's all gone...",
		},
		BEEFALO =
		{
			FOLLOWER = "Where to take you now...",
			GENERIC = "Prince and I will eat well if I kill one.",
			NAKED = "That gets rid of the hair.",
			SLEEPING = "Maybe I can eat it in its sleep...",
			 --Domesticated states:
            DOMESTICATED = "We can be friends after all.",
            ORNERY = "You're much tougher.",
            RIDER = "Wanna race?",
            PUDGY = "You eat more than I do.",
		},
		BEEFALOHAT = "I smell just like them with this on.",
		BEEFALOWOOL = "Prince told me that people would use these to make warm clothes.",
		BEEHAT = "This should help protect me from bees.",
		BEEHIVE = "I'll leave them alone.",
		BEEMINE = "I'll find a target to use this on.",
		BEEMINE_MAXWELL = "I'm going to avoid stepping on that.",
		BEESWAX = "I'll find a use for it.",
		BERRIES = "A quick snack.",
		BERRIES_COOKED = "It's enough, for now.",
		BERRYBUSH =
		{
			BARREN = "Looks like the bush gets hungry, too.",
			WITHERED = "I'll have to find a way to cool down the bush...",
			GENERIC = "I should take some berries with me.",
			PICKED = "I'll have to come back later.",
		},
		BIGFOOT = "That's a huge monster!",
		BIRDCAGE =
		{
			GENERIC = "If I put a bird in there, what happens?",
			OCCUPIED = "Well, a bird is in there now.",
			SLEEPING = "Asleep.",
			HUNGRY = "He's looking a bit peckish.", --DST only. Don't worry about it.
			STARVING = "Have I not fed you in awhile?", --DST only. Don't worry about it.
			DEAD = "Maybe he's just resting?", --DST only. Don't worry about it.
			SKELETON = "That bird is definitely deceased.", --DST only. Don't worry about it.
		},
		BIRDTRAP = "This will help me catch birds alive.",
		CAVE_BANANA_BURNT = "Fire takes everything away...",
		BIRD_EGG = "It hasn't yet grown into meat.",
		BIRD_EGG_COOKED = "(This must be how humans prepare eggs.)",
		BISHOP = "I don't care about your authority.",
		BLOWDART_FIRE = "I'm not sure I want to use this...",
		BLOWDART_SLEEP = "I could calm some monsters down with these.",
		BLOWDART_PIPE = "I can hurt my enemies from a distance with this.",
		BLUEAMULET = "I feel so cold wearing it.",
		BLUEGEM = "This gem feels cold to touch.",
		BLUEPRINT = "Maybe I can learn something new from this?",
		BELL_BLUEPRINT = "Maybe I can learn something new from this?",
		BLUE_CAP = "This one doesn't seem poisonous.",
		BLUE_CAP_COOKED = "Should I still eat it?",
		BLUE_MUSHROOM =
		{
			GENERIC = "A little mushroom.",
			INGROUND = "I'll come back later.",
			PICKED = "I'm sure it'll grow back.",
		},
		BOARDS = "I'll be able to build more advanced things with these.",
		BOAT = "Crashed.", --Unused.
		BONESHARD = "What's left after all the meat is eaten.",
		BONESTEW = "I won't be hungry eating this!",
		BUGNET = "I can catch small bugs with this.",
		BUSHHAT = "Hiding will help when I can't fight.",
		BUTTER = "I never heard of butter.",
		BUTTERFLY =
		{
			GENERIC = "It loves flowers, just like Prince.",
			HELD = "What can I do with you now?",
		},
		BUTTERFLYMUFFIN = "It's sugary.",
		BUTTERFLYWINGS = "It has a pretty pattern.",
		BUZZARD = "You're not taking my food.",
		CACTUS = 
		{
			GENERIC = "Picking that would hurt.",
			PICKED = "I hope the meal is worth it.",
		},
		CACTUS_MEAT_COOKED = "Not bad.",
		CACTUS_MEAT = "I might actually have to cook this...",
		CACTUS_FLOWER = "If only Prince can see this one...",

		COLDFIRE =
		{
			EMBERS = "I'll only keep it burning for as long as I need it...",
			GENERIC = "Fire is so scary...",
			HIGH = "EEEK! I don't like fire!",
			LOW = "It's low. I wanna keep it that way.",
			NORMAL = "I don't like fire...",
			OUT = "Finally, it's gone.",
		},
		CAMPFIRE =
		{
			EMBERS = "I'll only keep it burning for as long as I need it...",
			GENERIC = "Fire is so scary...",
			HIGH = "EEEK! I don't like fire!",
			LOW = "It's low. I wanna keep it that way.",
			NORMAL = "I don't like fire...",
			OUT = "Finally, it's gone.",
		},
		CANE = "I love running.",
		CATCOON = "Playful prey.",
		CATCOONDEN = 
		{
			GENERIC = "Looks like it belongs to some animal.",
			EMPTY = "Looks like no one lives there anymore.",
		},
		CATCOONHAT = "It'll keep my head warm.",
		COONTAIL = "Is it still moving?",
		CARROT = "I prefer meat.",
		CARROT_COOKED = "It'll keep me going.",
		CARROT_PLANTED = "I'll pick it when I'm hungry.",
		CARROT_SEEDS = "I can plant a carrot now.",
		WATERMELON_SEEDS = "I can plant a watermelon now.",
		CAVE_FERN = "Not quite a flower.",
		CHARCOAL = "It used to be wood, before the fire...",
        CHESSJUNK1 = "Bits and pieces of those strange robots.",
        CHESSJUNK2 = "These parts look very tough.",
        CHESSJUNK3 = "These parts look very complicated.",
		CHESTER = "It looks like it follows whoever is holding its eye bone.",
		CHESTER_EYEBONE =
		{
			GENERIC = "It keeps staring.",
			WAITING = "Is it dead?",
		},
		COOKEDMANDRAKE = "It's not going to be making any noise now.",
		COOKEDMEAT = "I like it better bloody.",
		COOKEDMONSTERMEAT = "But I liked it raw.",
		COOKEDSMALLMEAT = "Prince can have this one.",
		COOKPOT =
		{
			COOKING_LONG = "Do I have to wait so long?",
			COOKING_SHORT = "It's almost done, I can't wait!",
			DONE = "I'm hungry, time to dig in!",
			EMPTY = "(Is this how humans prepare their food?)",
			BURNT = "It's not supposed to burn up like that...",
		},
		CORN = "How do I eat this?",
		CORN_COOKED = "It doesn't look like corn anymore.",
		CORN_SEEDS = "I can plant some corn now.",
		CROW =
		{
			GENERIC = "Don't talk to me.",
			HELD = "Finally got quiet, huh?",
		},
		CUTGRASS = "I think I'll be able to use this.",
		CUTREEDS = "These may be useful.",
		CUTSTONE = "I can build more complicated things with these.",
		DEADLYFEAST = "I feel like I shouldn't eat this.",
		DEERCLOPS = "I won't let you kill me!",
		DEERCLOPS_EYEBALL = "In the end, I'm still the predator.",
		EYEBRELLAHAT =	"This can help keep me dry during the rain.",
		DEPLETED_GRASS =
		{
			GENERIC = "It's no use in this state.",
		},
		DEVTOOL = "It smells of bacon!", --No need.
		DEVTOOL_NODEV = "I'm not strong enough to wield it.", --No need.
		DIRTPILE = "It's hiding something. I can smell it.",
		DIVININGROD =
		{
			COLD = "Nothing to pick up here.",
			GENERIC = "This tool might point me in the right direction.",
			HOT = "I must be very close, now!",
			WARM = "I'm getting closer to something.",
			WARMER = "It's reacting more violently!",
		},
		DIVININGRODBASE =
		{
			GENERIC = "It's a machine with a hole.",
			READY = "Maybe something goes inside it?",
			UNLOCKED = "I think that did the trick.",
		},
		DIVININGRODSTART = "This could be important.",
		DRAGONFLY = "A dragon?",
		ARMORDRAGONFLY = "Fire shouldn't be able to hurt me while I wear this.",
		DRAGON_SCALES = "It's like it's still on fire...",
		DRAGONFLYCHEST = "I don't want fire to burn any of my things.",
		LAVASPIT = 
		{
			HOT = "Ahhh! It breathes fire!",
			COOL = "Finally, it's cooled down...",
		},
		LAVA_POND = "Magmificent!", --DST only. Don't worry about it.
		LAVAE = "Too hot to handle.", --DST only. Don't worry about it.
		LAVAE_PET = 
		{
			STARVING = "Poor thing must be starving.", --DST only. Don't worry about it.
			HUNGRY = "I hear a tiny stomach grumbling.", --DST only. Don't worry about it.
			CONTENT = "It seems happy.", --DST only. Don't worry about it.
			GENERIC = "Aww. Who's a good monster?", --DST only. Don't worry about it.
		},
		LAVAE_EGG = 
		{
			GENERIC = "There's a faint warmth coming from inside.", --DST only. Don't worry about it.
		},
		LAVAE_EGG_CRACKED =
		{
			COLD = "I don't think that egg is warm enough.", --DST only. Don't worry about it.
			COMFY = "I never thought I would see a happy egg.", --DST only. Don't worry about it.
		},
		LAVAE_TOOTH = "It's an egg tooth!", --DST only. Don't worry about it.

		DRAGONFRUIT = "It doesn't look like a dragon to me.",
		DRAGONFRUIT_COOKED = "Maybe Prince will like this?",
		DRAGONFRUIT_SEEDS = "I can plant dragon fruit now.",
		DRAGONPIE = "It's not meat, but it's really good!",
		DRUMSTICK = "Those birds had it coming.",
		DRUMSTICK_COOKED = "I liked it raw, though.",
		DUG_BERRYBUSH = "I can grow it wherever I want now.",
		DUG_GRASS = "I'll need to plant it before it can grow anything.",
		DUG_MARSH_BUSH = "I could plant it if I wanted to.",
		DUG_SAPLING = "I should plant it so it can grow twigs.",
		DURIAN = "What a strong smell.",
		DURIAN_COOKED = "I suppose I can eat it.",
		DURIAN_SEEDS = "I can plant a durian now.",
		EARMUFFSHAT = "Keeps my ears from freezing.",
		EGGPLANT = "What makes it an \"egg\"plant?",
		EGGPLANT_COOKED = "I guess it tastes like an egg now.",
		EGGPLANT_SEEDS = "I can plant an eggplant now.",
		DECIDUOUSTREE = 
		{
			BURNING = "AHHH! It's so scary!",
			BURNT = "It used to be a tree...",
			CHOPPED = "It would make a nice seat.",
			POISON = "That tree must've grown mad because its friends were chopped down!",
			GENERIC = "Not like the trees I see at home.",
		},
		ACORN = 
		{
		    GENERIC = "I can plant it to grow a new tree.",
		    PLANTED = "I'll wait.",
		},
		ACORN_COOKED = "I can eat it now.",
		BIRCHNUTDRAKE = "Stay out of my way!",
		EVERGREEN =
		{
			BURNING = "AHHH! It's so scary!",
			BURNT = "It used to be a tree...",
			CHOPPED = "It would make a nice seat.",
			GENERIC = "It's a tree. Its wood could be useful.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "AHHH! It's so scary!",
			BURNT = "It used to be a tree...",
			CHOPPED = "It would make a nice seat.",
			GENERIC = "Doesn't look like I'll be able to plant any more of these trees.",
		},
		EYEPLANT = "It has a hungry glare...",
		FARMPLOT =
		{
			GENERIC = "I can plant something for Prince.",
			GROWING = "This could take a while.",
			NEEDSFERTILIZER = "The soil's infertile now. I need to fertilize it.",
			BURNT = "It's all burned away...",
		},
		FEATHERHAT = "What can this do for me?",
		FEATHER_CROW = "It's a dark feather.",
		FEATHER_ROBIN = "It's a red feather.",
		FEATHER_ROBIN_WINTER = "It's a white feather.",
		FEM_PUPPET = "I don't know if I should save her.",
		FIREFLIES =
		{
			GENERIC = "They twinkle in the dark.",
			HELD = "Maybe I can use them to light my way.",
		},
		FIREHOUND = "It's full of fire!",
		FIREPIT =
		{
			EMBERS = "I'll only keep it burning for as long as I need it...",
			GENERIC = "Fire is so scary...",
			HIGH = "EEEK! I don't like fire!",
			LOW = "It's low, and I wanna keep it that way.",
			NORMAL = "I don't like fire...",
			OUT = "Finally, it's gone.",
		},
		COLDFIREPIT =
		{
			EMBERS = "I'll only keep it burning for as long as I need it...",
			GENERIC = "Fire is so scary...",
			HIGH = "EEEK! I don't like fire!",
			LOW = "It's low. I wanna keep it that way.",
			NORMAL = "I don't like fire...",
			OUT = "Finally, it's gone.",
		},
		FIRESTAFF = "I don't want to use this.",
		FIRESUPPRESSOR = 
		{	
			ON = "I don't have to worry about fire now.",
			OFF = "I want to turn it on...",
			LOWFUEL = "I should refuel it before it goes out.",
		},

		FISH = "I'll need more to feed Prince as well.",
		FISHINGROD = "With this I can catch some fish.",
		FISHSTICKS = "It's actually not that bad.",
		FISH_MED = "A fresh kill.",
		FISH_MED_COOKED = "Not bad, but not raw.",
		FISHTACOS = "Soft and crunchy?",
		FISH_COOKED = "I'll eat it.",

		FISH3 = "Enough of these will keep us full.",
		FISH3_COOKED = "Prince would like these cooked.",


		FLINT = "This could help me.",
		FLOWER = "Prince loves flowers.",
		FLOWERHAT = "I should give this to Prince!",
		FLOWER_EVIL = "I wonder if Prince knows about these flowers...",
		FOLIAGE = "Nothing to gain from eating this.",
		FOOTBALLHAT = "It'll keep my head protected.",
		FROG =
		{
			DEAD = "Dead. It's my dinner now.",
			GENERIC = "I'm not going near it. I don't trust it.",
			SLEEPING = "I can kill it now...",
		},
		FROGGLEBUNWICH = "Maybe it's popular in Prince's kingdom?",
		FROGLEGS = "I think Prince will like this one!",
		FROGLEGS_COOKED = "Prince likes his food cooked.",
		FRUITMEDLEY = "Not a single piece of meat...",
		FURTUFT = "Black and white fur.", --DST only. Don't worry about it.
		GEARS = "I'm not familiar with machinery.",
		GHOST = "I think he's mad.",
        GHOST_SAILOR = "I'm not after your treasure!",
		GOLDENAXE = "I can use this to chop even more trees.",
		GOLDENPICKAXE = "I can use this to mine even more rocks.",
		GOLDENPITCHFORK = "Why did I even make a pitchfork this fancy?", --Unused.
		GOLDENSHOVEL = "I can use this to dig even more.",
		GOLDNUGGET = "I don't see what's so valuable about it.",
		GRASS =
		{
			BARREN = "It needs to be fertilized now.",
			WITHERED = "I need to find a way to cool it down.",
			BURNING = "It's on fire! I'm scared!",
			GENERIC = "Some grass. Maybe I can take some?",
			PICKED = "I'll have to come back later for more.",
		},
		GREEN_CAP = "This one smells funny.",
		GREEN_CAP_COOKED = "Maybe it's OK to eat now?",
		GREEN_MUSHROOM =
		{
			GENERIC = "A little mushroom.",
			INGROUND = "I'll come back later.",
			PICKED = "I'm sure it'll grow back.",
		},
		GUNPOWDER = "It explodes when touched by fire. I don't like it.",
		HAMBAT = "I should have eaten it instead.",
		HAMMER = "I can use this to break things.",
		HEALINGSALVE = "Why does medicine have to hurt...",
		HEATROCK =
		{
			FROZEN = "It's freezing to touch, now.",
			COLD = "Carrying it makes me feel cold.",
			GENERIC = "This stone changes based on how hot it is.",
			WARM = "I feel warm carrying it in this state.",
			HOT = "I'll be warm for a long time with this on me.",
		},
		HOME = "Is this place occupied?", --Unused
		HOMESIGN = 
		{
			GENERIC = "I did't know what to write on it, so I left some scribbles.",
			UNWRITTEN = "What should I write on this?",
			BURNT = "Fire burned it down...",
		},
		HONEY = "I once heard of a whole forest dripping with hunee.",
		HONEYCOMB = "It houses baby bugs.",
		HONEYHAM = "Sweet meat.",
		HONEYNUGGETS = "I should share some with Prince!",
		HORN = "I can call beefalo to me with this.",
		HOUND = "You haven't seen what a real wolf is capable of!",
		HOUNDBONE = "It's what hungry monsters leave behind.",
		HOUNDMOUND = "I wouldn't live there.",
		ICEBOX = "A good place to keep my food.",
		ICEHAT = "It's hard to balance on my head.",
		ICEHOUND = "That wolf is very cold.",
		INSANITYROCK =
		{
			ACTIVE = "It used to be so small...",
			INACTIVE = "It looks unnatural.",
		},
		JAMMYPRESERVES = "It's very sloppy.",
		KABOBS = "Careful not to swallow the stick.",
		KILLERBEE =
		{
			GENERIC = "I'll have to avoid that bee.",
			HELD = "There's got to be a reason I'm carrying you around.",
		},
		KNIGHT = "You're not quite a horse.",
		KOALEFANT_SUMMER = "An easy target.",
		KOALEFANT_WINTER = "An easy target, and much fatter, too.",
		KRAMPUS = "What have I done to you?",
		KRAMPUS_SACK = "It's a magic sack.",
		LEIF = "The forest is mad!",
		LEIF_SPARSE = "The forest is mad!",
		LIGHTNING_ROD =
		{
			CHARGED = "It's caught some lightning.",
			GENERIC = "This should prevent lightning from striking where I don't want it.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "I've seen larger goats.",
			CHARGED = "Looks like it attracts lighting onto itself.",
		},
		LIGHTNINGGOATHORN = "It attracts lightning, somehow.",
		GOATMILK = "Prince told me that milk is healthy. Whatever that means.",
		LITTLE_WALRUS = "I'm going after you next.",
		LIVINGLOG = "There's magic in this log.",
		LOCKEDWES = "Some magic is keeping him from escaping.",
		LOG =
		{
			BURNING = "Ahhh! It's on fire!",
			GENERIC = "I'll hold on to these, just in case.",
		},
		LUREPLANT = "A plant that produces meat?",
		LUREPLANTBULB = "I can make more food with this.",
		MALE_PUPPET = "I don't know if I should save him.",
		MANDRAKE =
		{
			DEAD = "I think it can be used for magic.",
			GENERIC = "Has Prince read about these plants?",
			PICKED = "You're noisy.",
		},
		MANDRAKESOUP = "This will fill Prince's belly up.",
		MANDRAKE_COOKED = "Has the magic been cooked away?",
		MARBLE = "A tough material. I can make something strong with this.",
		MARBLEPILLAR = "Who was decorating here?",
		MARBLETREE = "It's more like a statue than a tree.",
		MARSH_BUSH =
		{
			BURNING = "Ahhh! The fire is burning it!",
			GENERIC = "I don't want to pick that with my hands.",
			PICKED = "Those thorns hurt.",
		},
		BURNT_MARSH_BUSH = "Completely burned...",
		MARSH_PLANT = "A plant like any other.",
		MARSH_TREE =
		{
			BURNING = "Fire! It's on fire!",
			BURNT = "A crumbled, thorny mess...",
			CHOPPED = "It would make a nice seat, now that the thorns are gone.",
			GENERIC = "It's a thorny tree.",
		},
		MAXWELL = "You didn't help Prince at all...",
		MAXWELLHEAD = "Can't talk to me in person?", --Not used.
		MAXWELLLIGHT = "It looks like they react to my presence.",
		MAXWELLLOCK = "Maybe something is supposed to go inside?",
		MAXWELLTHRONE = "It doesn't look comfortable to sit on.",
		MEAT = "My favorite!",
		MEATBALLS = "I'll feed this one to Prince!",
		MEATRACK =
		{
			DONE = "Can I eat it now?",
			DRYING = "What do you mean I have to wait?",
			DRYINGINRAIN = "Nothing is going to dry while it's raining.",
			GENERIC = "I could just eat meat raw.",
			BURNT = "We won't be able to dry anything on that anymore.",
		},
		MEAT_DRIED = "It looks like meat lasts longer when it's dried.",
		MERM = "Walking fish?",
		MERMHEAD = 
		{
			GENERIC = "I'm glad it's not my head on display.",
			BURNT = "Looks even worse now.",
		},
		MERMHOUSE = 
		{
			GENERIC = "It's barely holding together.",
			BURNT = "There's no way it would've lasted against fire.",
		},
		MINERHAT = "A light that isn't from fire. That's relieving.",
		MONKEY = "Get out of my way.",
		MONKEYBARREL = "I don't want to get their attention.",
		MONSTERLASAGNA = "I like it.",
		FLOWERSALAD = "I wonder how Prince will like edible flowers?",
        ICECREAM = "It tastes so sweet!",
        WATERMELONICLE = "Why freeze the watermelon?",
        TRAILMIX = "What's so great about a bag of seeds and fruit?",
        HOTCHILI = "Hot! Hot! What is this feeling?",
        GUACAMOLE = "Prince says these would be better with some \"crisps\".",
		MONSTERMEAT = "More monstrous than what I'm familiar with.",
		MONSTERMEAT_DRIED = "I would've wasted no time eating it raw.",
		MOOSE = "It's huge. That means there's more to eat.",
		MOOSE_NESTING_GROUND = "I'll find more moose here.", --DST only. Don't worry about it.
		MOOSEEGG = "I'll get more food when it's hatched.",
		MOSSLING = "Easy prey.",
		FEATHERFAN = "I'll use anything that puts out fires.",
		MINIFAN = "I love running, so this is just as fun.", --DST only. Don't worry about it.
		TROPICALFAN = "I have to keep cool here somehow.",
		GOOSE_FEATHER = "A moose feather.",
		STAFF_TORNADO = "The wind is now my weapon.",
		MOSQUITO =
		{
			GENERIC = "You're not stealing my blood.",
			HELD = "I should just squash you now.",
		},
		MOSQUITOSACK = "I'll use this if I'm desperate.",
		MOUND =
		{
			DUG = "I don't know if that was worth it.",
			GENERIC = "What could be under there?",
		},
		NIGHTLIGHT = "I like this fire even less...",
		NIGHTMAREFUEL = "This magic feels evil...",
		NIGHTSWORD = "(It's just like my own claws...)",
		NITRE = "What is this for?",
		ONEMANBAND = "I'd sing along, but...",
		PANDORASCHEST = "There might be something useful in there.",
		PANFLUTE = "(I can't sing anymore, but this will still work...)",
		PAPYRUS = "Paper. (Humans like using it.)",
		WAXPAPER = "Wax paper. (Humans like using this too.)",
		PENGUIN = "Those birds are noisy.",
		PERD = "I could use some meat with my berries.",
		PEROGIES = "I never thought about wrapping food in more food.",
		PETALS = "Prince would love if I gave some to him.",
		PETALS_EVIL = "It feels like they're whispering to me... I'll keep these away from Prince.",
		PHLEGM = "I want to avoid eating this.",
		PICKAXE = "I can use this to mine rocks.",
		PIGGYBACK = "That pig skin was useful after all.",
		PIGHEAD = 
		{	
			GENERIC = "That's awful.",
			BURNT = "Fried...",
		},
		PIGHOUSE =
		{
			FULL = "Can we rest in your house for the night?",
			GENERIC = "I don't think Prince and I will be allowed inside.",
			LIGHTSOUT = "I thought so.",
			BURNT = "No one's going to live in there now.",
		},
		PIGKING = "Is there a pig prince or princess too?",
		PIGMAN =
		{
			DEAD = "I won't waste the body.",
			FOLLOWER = "I guess we can be friends.",
			GENERIC = "I could eat him if I wanted to.",
			GUARD = "You're asking for it!",
			WEREPIG = "It wouldn't be bad to kill him now.",
		},
		PIGSKIN = "I can't eat this part. It might have another use.",
		PIGTENT = "Smells like bacon.", --Unused.
		PIGTORCH = "The pigs like fire. I don't.",
		PINECONE = 
		{
		    GENERIC = "I can plant it to grow another tree.",
		    PLANTED = "I'll wait.",
		},
		LUMPY_SAPLING = "How did this tree even reproduce?", --DST only. Don't worry about it.
		PITCHFORK = "I can use this to rearrange the floor.",
		PLANTMEAT = "It's still meat.",
		PLANTMEAT_COOKED = "It's still meat, but cooked.",
		PLANT_NORMAL =
		{
			GENERIC = "That's a plant.",
			GROWING = "Plants take a while to grow.",
			READY = "It's ready to eat.",
			WITHERED = "Nothing will grow here until things cool down.",
		},
		POMEGRANATE = "A sweet fruit.",
		POMEGRANATE_COOKED = "Prince can have this one.",
		POMEGRANATE_SEEDS = "I can grow a pomegranate now.",
		POND = "It might be full of fish.",
		POOP = "It's a law of nature.",
		FERTILIZER = "At least I'm not touching it with my hands now.",
		PUMPKIN = "This one is really big.",
		PUMPKINCOOKIE = "These taste nice! Prince will be happy to have some, too!",
		PUMPKIN_COOKED = "Time to dig in.",
		PUMPKIN_LANTERN = "It looks like a glowing face.",
		PUMPKIN_SEEDS = "I could plant a pumpkin now.",
		PURPLEAMULET = "This magic is unsafe. I shouldn't be playing with this.",
		PURPLEGEM = "This gem feels more dangerous than the other gems.",
		RABBIT =
		{
			GENERIC = "What stupid prey. I should eat him.",
			HELD = "Nothing is stopping me from eating you now.",
		},
		RABBITHOLE = 
		{
			GENERIC = "They live down there because I live up here.",
			SPRING = "They've left for the spring.",
		},
		RAINOMETER = 
		{	
			GENERIC = "It's not hard to tell when it's about to rain.",
			BURNT = "The fire got to this one too...",
		},
		RAINCOAT = "I don't have the hide to stay dry without clothes.",
		RAINHAT = "I'll be able to stay dry with this on.",
		RATATOUILLE = "I'd like it more if it had meat.",
		RAZOR = "I'll use this to shave other animals.",
		REDGEM = "This gem is like a little fire waiting to spread.",
		RED_CAP = "I'll avoid eating this one.",
		RED_CAP_COOKED = "It still smells awful.",
		RED_MUSHROOM =
		{
			GENERIC = "A little mushroom.",
			INGROUND = "I'll come back later.",
			PICKED = "I'm sure it'll grow back.",
		},
		REEDS =
		{
			BURNING = "Fire! It's on fire!",
			GENERIC = "Reeds. I can pick them if I need some.",
			PICKED = "Nothing left to pick, for now.",
		},
        RELIC = 
        {
            GENERIC = "It's old and dusty.",
            BROKEN = "It's not what it used to be now.",
        },
        RUINS_RUBBLE = "I can fix it, but why?",
        RUBBLE = "Crumbled rocks.",
		RESEARCHLAB = 
		{	
			GENERIC = "Some human technology.",
			BURNT = "Fire burned the machine down...",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "This one is very advanced.",
			BURNT = "It won't help much in this state.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "This magic... I don't trust it.",
			BURNT = "It might be better this way.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "I've never seen a magic trick like this.",
			BURNT = "But what happened to the rabbits?",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "I traded my health for a second chance.",
			BURNT = "I'll need to make another one.",
		},
		RESURRECTIONSTONE = "This will help if I'm in trouble.",
		ROBIN =
		{
			GENERIC = "It waited for winter to end.",
			HELD = "I am a little hungry.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "It came here for the winter.",
			HELD = "This one is very tender.",
		},
		ROBOT_PUPPET = "I don't know if I should save it.",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.", --Unused.
			OUT = "Looks fragile.", --Unused.
			LOW = "The lava's crusting over.", --Unused.
			NORMAL = "Nice and comfy.", --Unused.
		},
		ROCK = "A big stone. I can use it if I break it apart.",
		ROCK_ICE = 
		{
			GENERIC = "If I break it down, I can use the ice.",
			MELTED = "It's just a puddle of water.",
		},
		ROCK_ICE_MELTED = "It's just a puddle of water.",
		ICE = "It's some ice. It could keep me and Prince cool.",
		ROCKS = "These can be used for something. I just need to find out what.",
        ROOK = "Get out of the way!",
		ROPE = "(Humans can be really creative when they make things.)",
		ROTTENEGG = "I refuse to eat that.",
		SANITYROCK =
		{
			ACTIVE = "That's unnatural...",
			INACTIVE = "It's so small now.",
		},
		SAPLING =
		{
			BURNING = "It's burning! Ahhh!",
			WITHERED = "It'll grow back once things cool down.",
			GENERIC = "I might be able to use its twigs.",
			PICKED = "It'll grow new twigs eventually.",
		},
		SEEDS = "I can grow these if I find the right soil for them.",
		SEEDS_COOKED = "It might've been better to grow them instead.",
		SEWING_KIT = "I've never sewn before, but I'll try my best.",
		SHOVEL = "I can use this to dig things.",
		SILK = "So... what do I do with this?",
		SKELETON = "We're not going to be next.",
		SCORCHED_SKELETON = "I don't want to burn like that...",
		SKELETON_PLAYER = "It will not happen again.",
		SKULLCHEST = "It doesn't look safe.",
		SMALLBIRD =
		{
			GENERIC = "It can't survive on its own.",
			HUNGRY = "It's hungry...",
			STARVING = "It's starving...",
		},
		SMALLMEAT = "Barely a meal.",
		SMALLMEAT_DRIED = "I could've just eaten it earlier.",
		SPAT = "That prey looks ill.",
		SPEAR = "(Without my claws, it'll have to do.)",
		SPIDER =
		{
			DEAD = "I taught it a lesson.",
			GENERIC = "I'll kill you if you get any closer.",
			SLEEPING = "I can sneak by while it's asleep.",
		},
		SPIDERDEN = "Spiders call it home.",
		SPIDEREGGSACK = "Would it help to plant these?",
		SPIDERGLAND = "Prince says it'll help my wounds, but it stings!",
		SPIDERHAT = "(Do I want to lie to spiders too?)",
		SPIDERQUEEN = "It doesn't matter if you're queen! I can still kill you!",
		SPIDER_WARRIOR =
		{
			DEAD = "It shouldn't have bothered me.",
			GENERIC = "You may look tougher, but I'm still stronger than you.",
			SLEEPING = "It looks like it could wake up at any moment.",
		},
		SPOILED_FOOD = "I can't eat it anymore.",
		STATUEHARP = "I don't get this art stuff.",
		STATUEMAXWELL = "That's the man who brought us here...",
		STEAMEDHAMSANDWICH = "Maybe I can disguise it as my own recipe.",
		STEELWOOL = "I've never seen such fur.",
		STINGER = "It's what a bee has for claws.",
		STRAWHAT = "Do princesses wear these kind of hats?",

		TALLBIRD = "I don't like how it glares.",
		TALLBIRDEGG = "It might still be fertilized.",
		TALLBIRDEGG_COOKED = "It's definitely not going to hatch now.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "The egg wants to be warmer.",
			GENERIC = "It's hatching?",
			HOT = "The egg wants to be cooler.",
			LONG = "It won't be hatching for a while.",
			SHORT = "The baby is about to come out.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "If I were hungry, I could take that egg.",
			PICKED = "It's a tallbird nest.",
		},
		TEENBIRD =
		{
			GENERIC = "These birds grow fast.",
			HUNGRY = "It looks hungry.",
			STARVING = "I recognize that look in its eye...",
		},
		TELEBASE =
		{
			VALID = "Its power should be able to control the destination of a telelocator staff.",
			GEMS = "I need to power it with purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "That should do it.",
			GEMS = "It needs a purple gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "I should take Prince with me out of here!",
			GENERIC = "A way out?",
			LOCKED = "I need to activate it somehow.",
			PARTIAL = "It's missing something, but what?",
		},
		TELEPORTATO_BOX = "It's just a box, right?",
		TELEPORTATO_CRANK = "I don't know what it is, but it could be important.",
		TELEPORTATO_POTATO = "It's very advanced, whatever it is.",
		TELEPORTATO_RING = "It might be important, I'd better take it with me.",
		TELESTAFF = "Where will this take me?",
		TENT = 
		{
			GENERIC = "I can sleep safely in there.",
			BURNT = "At least I wasn't inside when it burned down.",
		},
		SIESTAHUT = 
		{
			GENERIC = "I can avoid the hot sun sleeping in there.",
			BURNT = "Nothing to rest under now.",
		},
		TENTACLE = "I'll have to stay away from that.",
		TENTACLESPIKE = "It's my weapon now.",
		TENTACLESPOTS = "I don't like holding it.",
		TENTACLE_PILLAR = "How big can these get?",
		TENTACLE_PILLAR_HOLE = "Seems stinky, but worth exploring.", --DST only. Don't worry about it.
		TENTACLE_PILLAR_ARM = "Don't touch me!",
		TENTACLE_GARDEN = "There's more types of them than I thought.",
		TOPHAT = "(Humans sure have a lot of options for headwear.)",
		TORCH = "It's too scary... I don't want to hold it. Maybe I can ask Prince?",
		TRANSISTOR = "I don't know how it works.",
		TRAP = "In case I need to catch live prey.",
		TRAP_TEETH = "I can lure my enemies into these.",
		TRAP_TEETH_MAXWELL = "I'll remind Prince to watch his step.",
		TREASURECHEST = 
		{
			GENERIC = "I can neatly store whatever I find in there.",
			BURNT = "It won't be storing anything now.",
		},
		TREASURECHEST_TRAP = "I might want Prince to keep his distance from this one.",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.", --Unused.

		TRINKET_1 = "I can't pull them apart.",
		TRINKET_10 = "Are these real?",
		TRINKET_11 = "(We might have something in common...)",
		TRINKET_12 = "This tentacle doesn't have spikes.",
		TRINKET_2 = "It makes a noise when I blow into it.",
		TRINKET_23 = "I don't get it.",
		TRINKET_3 = "I can just tear it apart.",
		TRINKET_4 = "It might've been important to someone, once.",
		TRINKET_5 = "I have no clue what this is.",
		TRINKET_6 = "It doesn't concern me.",
		TRINKET_7 = "I should ask Prince how to play this game.",
		TRINKET_8 = "I don't understand.",
		TRINKET_9 = "Why should I care about these?",

		BISHOP_CHARGE_HIT = "I'll get you for that!",
		TRUNKVEST_SUMMER = "Prince will need something warmer.",
		TRUNKVEST_WINTER = "This will surely keep Prince warm.",
		TRUNK_COOKED = "I prepared it just right for Prince.",
		TRUNK_SUMMER = "I got its nose.",
		TRUNK_WINTER = "This one is even meatier.",
		TUMBLEWEED = "The wind is taking it places.",
		TURF_DIRT = "It's a bit of the floor.",
		TURF_FOREST = "It's a bit of the floor.",
		TURF_GRASS = "It's a bit of the floor.",
		TURF_MARSH = "It's a bit of the floor.",
		TURF_ROAD = "I can run faster on these.",
		TURF_ROCKY = "It's a bit of the floor.",
		TURF_SAVANNA = "It's a bit of the floor.",
		TURKEYDINNER = "A meal fit for a prince or princess.",
		TWIGS = "I think a strong enough twig could be used as a tool.",
		UMBRELLA = "Keeps the rain water off of me.",
		GRASS_UMBRELLA = "I'm sure Prince will like this one.",
		PALMLEAF_UMBRELLA = "It keeps some rain water off of me.",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.", --Don't worry.
		WAFFLES = "I should have sweets more often!",
		WALL_HAY = 
		{	
			GENERIC = "It blocks the way, at least.",
			BURNT = "Ashen...",
		},
		WALL_HAY_ITEM = "I guess I could place these somewhere.",
		WALL_STONE = "That wall will hold.",
		WALL_STONE_ITEM = "I should place these somewhere.",
		WALL_RUINS = "It's like the stories Prince shares with me.",
		WALL_RUINS_ITEM = "Based on buildings from long, long ago.",
		WALL_WOOD = 
		{
			GENERIC = "It's sharp.",
			BURNT = "It's burnt...",
		},
		WALL_WOOD_ITEM = "I could place these somewhere.",
		WALL_MOONROCK = "Spacey and smooth!", --DST only. Don't worry about it.
		WALL_MOONROCK_ITEM = "Very light, but surprisingly tough.", --DST only. Don't worry about it.
		MOONROCKNUGGET = "That rock came from the moon.", --DST only. Don't worry about it.
		ROCK_MOON = "That rock came from the moon.", --DST only. Don't worry about it.
		WALRUS = "Let's see who hunts who.",
		WALRUSHAT = "It's warm and comforting.",
		WALRUS_CAMP =
		{
			EMPTY = "What's this about?",
			GENERIC = "I don't think I'll be welcome in there.",
		},
		WALRUS_TUSK = "It looks deadly.",
		WARDROBE = 
		{
			GENERIC = "It holds dark, forbidden secrets...", --DST only. Don't worry about it.
            BURNING = "That's burning fast!", --DST only. Don't worry about it.
			BURNT = "It's outta style now.", --DST only. Don't worry about it.
		},
		WARG = "I don't think we're going to be friends.",
		WASPHIVE = "It's where angry bees live.",
		WATERMELON = "So heavy, but not filling at all.",
		WATERMELON_COOKED = "It's very sweet.",
		WATERMELONHAT = "I guess it's better than the heat.",
		WETGOOP = "That's not appetizing.",
		WHIP = "Nothing like loud noises to help keep the peace.", --DST only. Don't worry about it.
		WINTERHAT = "A warm hat for the winter.",
		WINTEROMETER = 
		{
			GENERIC = "I don't need this to know how hot it is.",
			BURNT = "It's completely burned up...",
		},
		WORMHOLE =
		{
			GENERIC = "A mouth on the floor?",
			OPEN = "It could take me somewhere else.",
		},
		WORMHOLE_LIMITED = "This mouth seems ill.",
		ACCOMPLISHMENT_SHRINE = "It looks like a waste of time.",        
		LIVINGTREE = "Can this tree speak?",
		ICESTAFF = "I can freeze my enemies in place with this.",
		
        FLOTSAM = "There's got to be a way to get it from here.",

        SUNKEN_BOAT = 
        {
            GENERIC = "Who are you?",
            ABANDONED = "(Humans weren't meant to swim, after all.)",
        },
        SUNKEN_BOAT_BURNT = "Even more useless now.",
   		SUNKEN_BOAT_TRINKET_1 = "It measures... Something.", --sextant
		SUNKEN_BOAT_TRINKET_2 = "It's a boat, but smaller.", --toy boat
		SUNKEN_BOAT_TRINKET_3 = "I don't care to light it.", --candle
		SUNKEN_BOAT_TRINKET_4 = "I'm confused.", --sea worther
		SUNKEN_BOAT_TRINKET_5 = "It looks like it's falling apart.", --boot

		HOUNDFIRE = "EEEK! Fire!",

		--- CAPY DLC ------------------------------------------------------------------------------------------------
		
		STUFFEDEGGPLANT = "It's food with more food put inside.",
		SUNKBOAT = "I won't be able to sail on that.",
		BANANAPOP = "Why freeze it?",
		BISQUE = "I feel better eating it.",
		CEVICHE = "The sea has some pretty good food.",
		SEAFOODGUMBO = "I'm not used to my food being wet.",
		SURFNTURF = "Meat from the sea, and meat from the land.",
		SHARKFINSOUP = "A lot of preparation for a fin.",
		LOBSTERDINNER = "There's a lot more shell than meat.",
		LOBSTERBISQUE = "Prince might enjoy something this fancy.",
		JELLYOPOP = "It's jiggly.",
		SWEATERVEST = "It doesn't look like hound teeth to me.",
		REFLECTIVEVEST = "Somehow, it keeps the sun from making me feel too hot.",
		HAWAIIANSHIRT = "Prince loves flowers, but I don't think he'll look good in this.",
		TAFFY = "It hurts my teeth.",

		ANTIVENOM = "I'll just close my eyes before I drink it...",
		VENOMGLAND = "There must be a safer way to swallow this...",
		BLOWDART_POISON = "I can poison my enemies from a distance with this.",
		OBSIDIANMACHETE = "This is a very scary tool..",
		SPEARGUN_POISON = "This will poison my enemies.",
		OBSIDIANSPEARGUN = "This will burn my enemies.",
		LUGGAGECHEST = "What's that doing, floating in the sea?",
		PIRATIHATITATOR =
		{
			GENERIC = "It makes magic, somehow.",
			BURNT = "It won't make magic anymore.",
		},
		COFFEEBEANS = "What can I do with this bean?",
		COFFEE = "My heart's racing when I drink this.",
		COFFEEBEANS_COOKED = "Maybe it can be prepared a little more?",
		COFFEEBUSH =
		{
			BARREN = "It'll need fertilizer to grow.",
			WITHERED = "It's not feeling well.",
			GENERIC = "I've never seen a bush like that.",
			PICKED = "I'll come back later to pick some more.",
		},
		COFFEEBOT = "It's a coffee maker.", --Unused?
		MUSSEL = "Food from the sea floor.",
		MUSSEL_FARM =
		{
			 GENERIC = "What's down there?",
			 STICKPLANTED = "Maybe I can get whatever's down there this way."
		},

		MUSSEL_STICK = "I can get those shelled sea creatures at the sea floor with this.",
		LOBSTER = "What's the difference between a \"lobster\" and a \"wobster\"?",
		LOBSTERHOLE = "It's where that lobster thing lives.",
		SEATRAP = "I can catch sea creatures with this.",
		SAND_CASTLE =
		{
			SAND = "Prince and I can have some fun with this!",
			GENERIC = "I tried to make it look like Prince's castle."
		},
		BOATREPAIRKIT = "I can use this whenever my boat gets holes.",

		BALLPHIN = "You seem very happy.",
		BOATCANNON = "(Humans can make the most dangerous things.)",
		BOTTLELANTERN = "A light to see at night.",
		BURIEDTREASURE = "What could it be?",
		BUSH_VINE =
		{
			BURNING = "Fire! Fire!",
			BURNT = "The fire burned it all away...",
			CHOPPED = "The vines are cut down. I'll come back later.",
			GENERIC = "It's a bush. I might be able to cut down some of its vines.",
		},
		CAPTAINHAT = "I feel like I know what I'm doing when I wear this.",
		COCONADE =
		{
			BURNING = "Ahhh! I don't want to be near it!",
			GENERIC = "It has to be on fire first...",
		},
		CORAL = "These are tough as rocks.",
		CORALREEF = "They're like sea flowers.",
		CRABHOLE = "A crab makes its home here.",
		CUTLASS = "Its nose is my weapon now.",
		DUBLOON = "Is this money?",
		FABRIC = "Soft and tough material.",
		FISHINHOLE = "With the right tool, I can catch those fish.",
		GOLDENMACHETE = "I can use this to hack more things down.",
		JELLYFISH = "I can find a use for you.",
		JELLYFISH_DEAD = "It won't be floating anymore.",
		JELLYFISH_COOKED = "Prince can have this as a snack.",
		JELLYFISH_PLANTED = "It floats on the sea with ease.",
		JELLYJERKY = "I think I wasted my time drying this.",

		LIMPETROCK =
		{
			GENERIC = "I can eat the snails on that rock.",
			PICKED = "Nothing to harvest here.",
		},
		LOGRAFT = "It's better than nothing.",
		MACHETE = "I can use this to hack things down.",
		MESSAGEBOTTLEEMPTY = "It's a bottle. Nothing's inside.",
		MOSQUITO_POISON = "I'll get sick if it bites me.",
		OBSIDIANCOCONADE = "This one is incredibly dangerous...",
		OBSIDIANFIREPIT =
		{
			EMBERS = "I'll only keep it burning for as long as I need it...",
			GENERIC = "Fire is so scary...",
			HIGH = "EEEK! I don't like fire!",
			LOW = "It's low, and I wanna keep it that way.",
			NORMAL = "This one's fire is even stronger, but at least it won't spread...",
			OUT = "Finally, it's gone.",
		},
		OX = "Looks juicy.",
		PIRATEHAT = "Bad people wear these.",
		RAFT = "It's enough to get me across the water.",
		ROWBOAT = "This is what a boat should look like, right?",
		SAIL = "I won't need to row with this on my boat.",
		SANDBAG_ITEM = "I'll have to find somewhere to place it.",
		SANDBAG = "This will keep the flood out.",
		SEASACK = "I like my food fresh.",
		SEASHELL_BEACHED = "It was another animal's shell, once.",
		SEAWEED = "Maybe I can eat this?",

		SEAWEED_PLANTED = "It looks like I can pick that.",
		SLOTMACHINE = "(Humans do the oddest things to spend their time.)",
		SNAKE_POISON = "I'll be poisoned if it bites me.",
		SNAKESKIN = "It used to belong to a snake.",
		SNAKESKINHAT = "This hat will keep me dry.",
		SOLOFISH = "I'll catch you eventually.",
		SPEARGUN = "(Humans invent many different ways to hurt their enemy.)",
		SPOILED_FISH = "All the edible parts are rotten now.",
		SWORDFISH = "It uses its nose instead of claws.",
		TRIDENT = "Claws at sea.",
		TRINKET_13 = "It tastes odd.",
		TRINKET_14 = "I've seen similar things hanging in the Witch's garden back home.",
		TRINKET_15 = "I don't know how to play this.",
		TRINKET_16 = "It doesn't concern me.",
		TRINKET_17 = "It looks ready to fall apart.",
		TRINKET_18 = "This must be really old.",
		TRINKET_19 = "I'm not swallowing that.",
		TURBINE_BLADES = "That seal had some very advanced technology.",
		TURF_BEACH = "It's a sandy bit of the floor.",
		TURF_JUNGLE = "It's a rough bit of the floor.",
		VOLCANO_ALTAR =
		{
			GENERIC = "Doesn't seem important right now.",
			OPEN = "It wants something, or else the volcano will erupt.",
		},
		VOLCANO_ALTAR_BROKEN = "Er, that won't be a problem, will it?", --Unused?
		WHALE_BLUE = "It's easier when they don't want to fight back.",
		WHALE_CARCASS_BLUE = "I can't eat it yet.",
		WHALE_CARCASS_WHITE = "I can't eat it yet.",

		ARMOR_SNAKESKIN = "It keeps the rain off my back.",
		CLOTHSAIL = "This should make my boat faster.",
		DUG_COFFEEBUSH = "I might be able to plant it somewhere more accessible.",
		LAVAPOOL = "I don't wanna go near that...",
		BAMBOO = "I wonder if Prince knows what to do with this?",
		AERODYNAMICHAT = "This hat helps me run faster, somehow.",
		POISONHOLE = "I'll get poisoned if I'm too close to that.",
		BOAT_LANTERN = "This will help when I'm sailing at night.",
		DEAD_SWORDFISH = "I'll avoid eating the nose.",
		LIMPETS = "I don't like my food slimy.",
		OBSIDIANAXE = "I don't like this tool...",
		COCONUT = 
		{
		    GENERIC = "I can plant it, but I think there's something edible inside.",
		    PLANTED = "It'll grow into a palm tree soon.",
		},
		COCONUT_COOKED = "I'll share some with Prince.",
		BERMUDATRIANGLE = "Looks dangerous.",
		SNAKE = "Another predator. I'll have to keep Prince away from it.",
		SNAKEOIL = "Maybe Prince knows what this does?",
		ARMORSEASHELL = "This will protect me from poisonous bites or scratches.",
		SNAKE_FIRE = "Is that snake smoldering?", --Unused?
		MUSSEL_COOKED = "Looks nicer to eat now.",

		PACKIM_FISHBONE = "This fish bone might be important. I'll take it with me.",
		PACKIM = "Are you after that fish bone?",

		ARMORLIMESTONE = "I'm sure this will hold up great!",
		TIGERSHARK = "You're big, but I won't let you get me.",
		WOODLEGS_KEY1 = "A key? But where does it fit?",
		WOODLEGS_KEY2 = "If there's a key, then a lock must not be far away.",
		WOODLEGS_KEY3 = "This key has to go somewhere, but where?",
		WOODLEGS_CAGE = "He might be locked in there for a good reason... Should I help him?",
		OBSIDIAN_WORKBENCH = "If I can control fire, maybe it won't be so scary.",

		NEEDLESPEAR = "It's very pointy.",
		LIMESTONE = "It's like a cut stone from the sea.",
		DRAGOON = "It spits fire...",

		ICEMAKER = 
		{
			OUT = "I need to power it up again.",
			VERYLOW = "It sounds like it needs more fuel.",
			LOW = "It seems to be slowing down.",
			NORMAL = "(Human technology is very complicated.)",
			HIGH = "It's making a lot of ice.",
		},

		DUG_BAMBOOTREE = "Where should I plant it now?",
		BAMBOOTREE =
		{
			BURNING = "It's burning!",
			BURNT = "The fire burned it all away...",
			CHOPPED = "The bamboo's cut down. I'll come back later.",
			GENERIC = "It's like grass, but stronger.",
		},
		JUNGLETREE =
		{
			BURNING = "AHHH! It's so scary!",
			BURNT = "It used to be a tree...",
			CHOPPED = "It would make a nice seat.",
			GENERIC = "This tree has a lot of branches.",
		},
		SHARK_GILLS = "This is how fish breathe.",
		TREEGUARD = "I'm sorry!",
		OBSIDIAN = "It's like fire... I don't like it.",
		BABYOX = "It'll be fatter when it gets older.", --Unused, but there's a mod. NO LONGER UNUSED! HURRAH!
		STUNGRAY = "It's full of poisonous gas. I have to avoid it.",
		SHARK_FIN = "It's a very large fin.",
		FROG_POISON = "The color means it's poisonous.",
		ARMOUREDBOAT = "I feel safer on this boat.",
		ARMOROBSIDIAN = "At least it doesn't set me on fire.",
		BIOLUMINESCENCE = "They're so pretty...",
		SPEAR_POISON = "I can poison my enemies with this.",
		SPEAR_OBSIDIAN = "This is a very scary weapon...",
		SNAKEDEN =
		{
			BURNING = "Fire! Fire!",
			BURNT = "The fire burned it all away...",
			CHOPPED = "The vines are cut down. I'll come back later.",
			GENERIC = "It's a bush. I might be able to cut down some of its vines.",
		},
		TOUCAN = "That bird has a long beak.",
		MESSAGEBOTTLE = "There's something inside this bottle.",
		SAND = "It's sand.",
		SANDHILL = "It crumbles beneath my feet.",
		PEACOCK = "Nothing more than a dressed up thief.", --Unused?
		VINE = "It twists a lot.",
		SUPERTELESCOPE = "I can see through the eyes of another animal.",
		SEAGULL = "Are you following me?",
		SEAGULL_WATER = "It's loud and greedy.",
		PARROT = "You talk a lot.",
		ARMOR_LIFEJACKET = "I'll want to put this on if I start sinking.",
		WHALE_BUBBLES = "Something's breathing down there.",
		EARRING = "How do I put this on?",
		ARMOR_WINDBREAKER = "It prevents the wind from pushing me.",
		SEAWEED_COOKED = "It's less flabby now.",
		CARGOBOAT = "It'll be handy if I need to carry more things.",
		GASHAT = "It protects me from breathing in poisonous air.",
		ELEPHANTCACTUS = "I'm not sure if it's alive or not.",
		DUG_ELEPHANTCACTUS = "It can be planted again... But where?",
		ELEPHANTCACTUS_ACTIVE = "This plant can fight back.",
		ELEPHANTCACTUS_STUMP = "It won't be fighting back for a while.",
		FEATHERSAIL = "Boat wings.",
		WALL_LIMESTONE_ITEM = "Maybe I can build Prince a new castle?",
		JUNGLETREESEED =
        {
            GENERIC = "I can plant it to grow another jungle tree.",
            PLANTED = "If I wait long enough, it'll grow into a tree.",
        },
		VOLCANO = "It's a mountain of fire...",
		IRONWIND = "This technology helps boats travel even faster.",
		SEAWEED_DRIED = "It's tougher than before.",
		TELESCOPE = "I can see much further with this tool.",
		
		DOYDOY = "Stupid prey.",
		DOYDOYBABY = "It won't be much if I eat it now.",
		DOYDOYEGG = "I should let it hatch so that there can be more prey.",
		DOYDOYEGG_CRACKED = "One less prey in the world.", --Unused?
		DOYDOYFEATHER = "They're dumb, but they have really nice feathers.",

		PALMTREE =
		{
			BURNING = "AHHH! It's so scary!",
			BURNT = "It used to be a tree...",
			CHOPPED = "It would make a nice seat.",
			GENERIC = "It has some giant seeds.",
		},
		PALMLEAF = "It's a really big leaf.",
		CHIMINEA = "This one's fire won't be blown out by wind or stopped by floods.",
		DOUBLE_UMBRELLAHAT = "It looks silly, but it will keep me dry.",
		CRAB = 
		{
			GENERIC = "Prey with claws.",
			HIDDEN = "I'll find you...",
		},
		TRAWLNET = "A clever way to catch lots of fish.",
		TRAWLNETDROPPED = 
		{
			SOON = "I should empty it before it sinks.",
			SOONISH = "It's going to sink soon.",
			GENERIC = "What's inside?",
		},
		VOLCANO_EXIT = "I want to get out of here...",
		SHARX = "Stupid fish! Stay away!",
		SEASHELL = "There might be creative ways to use this.",
		WHALE_BUBBLES = "Something's breathing down there.",
		MAGMAROCK = "I can dig out its contents with the right tool.",
		MAGMAROCK_GOLD = "There's something shining in this one.",
		CORAL_BRAIN_ROCK = "Is it a magic brain?",
		CORAL_BRAIN = "Not my first choice to eat.",
		SHARKITTEN = "Its parent must be close by.",
		SHARKITTENSPAWNER = 
		{
			GENERIC = "That sand pile is inhabited.",
			INACTIVE = "It'd make a mess if I kicked it.",
		},
		LIVINGJUNGLETREE = "I wonder if this tree can see me.",
		WALLYINTRO_DEBRIS = "That ship won't be sailing anymore.",
		MERMFISHER = "It has its own ways of getting food.",
        PRIMEAPE = "Don't bother me!",
        PRIMEAPEBARREL = "It's where those monkeys live.",
        REDBARREL = "That doesn't look safe. I should avoid it.", --SEA MINE!
        PORTAL_SHIPWRECKED = "Doesn't look like it works.", --Unused now?
		MARSH_PLANT_TROPICAL = "Plants love water.",
		TELEPORTATO_SW_POTATO = "What is this?",
		PIKE_SKULL = "That won't happen to me or Prince next.", --Unused?
		PALMLEAF_HUT = "Prince and I can hide from the sun and rain in there.",
		FISH_RAW_SMALL_COOKED = "Prince can have a snack now.",
		LOBSTER_DEAD = "It's too crunchy as it is now.",
		MERMHOUSE_FISHER = "I don't think they'd allow me or Prince inside.",
		WILDBORE = "He seems a lot tougher than the usual pig.",
		PIRATEPACK = "It's a chest for my back.",
		TUNACAN = "How do I get this thing open?",
		MOSQUITOSACK_YELLOW = "Is this medicine too?",
		SANDBAGSMALL = "It'll keep some water out.", --Unused?
		FLUP = "Are you challenging me?",
		OCTOPUSKING = "I think he wants something.",
		OCTOPUSCHEST = "Looks like he gave something back in return!",
		GRASS_WATER = "It's growing from all the water.",
		WILDBOREHOUSE = "It's the home of a wildbore.",
		FISH_RAW_SMALL = "I'll cook this one for Prince.",
		TURF_SWAMP = "It's a wet bit of the floor.",
		FLAMEGEYSER = "AHHH! FIRE!",
		KNIGHTBOAT = "Who do you think you are?",
		MANGROVETREE_BURNT = "Even in water, it still managed to burn...",
		TIDAL_PLANT = "It's just a plant.", --Unused?
		WALL_LIMESTONE = "Maybe Prince won't feel so homesick if we build a castle together.",
		FISH_RAW = "This will make a nice dinner.",
		LOBSTER_DEAD_COOKED = "Now I can eat the meat more easily.",
		BLUBBERSUIT = "I don't have my own fat.",
		BLOWDART_FLUP = "Shooting eyes?",
		TURF_MEADOW = "It's a grassy bit of the floor.",
		TURF_VOLCANO = "It's a rocky bit of the floor.",
		SWEET_POTATO = "I wonder if Prince would want this?",
		SWEET_POTATO_COOKED = "I know Prince likes his food cooked.",
		SWEET_POTATO_PLANTED = "I might be able to pick that.",
		SWEET_POTATO_SEEDS = "I can plant a sweet potato now.",
		BLUBBER = "Animal fats.",
		TELEPORTATO_SW_RING = "What can I do with this?",
		TELEPORTATO_SW_BOX = "Can this be used for something?",
		TELEPORTATO_SW_CRANK = "I wonder what this is used for.",
		TELEPORTATO_SW_BASE = "It's useful for something... But what?",
		VOLCANOSTAFF = "This is very scary magic...",
		THATCHPACK = "It'll help carry some supplies.",
		TURF_DESERTDIRT = "It's a bit of the floor.",
		SHARK_TEETHHAT = "It's a crown of teeth.",
		TURF_ASH = "It's an ashy bit of the floor.",
		TURF_FUNGUS_GREEN = "It's a bit of the floor.",
		BOAT_TORCH = "The ocean can get dark at night.",
		MANGROVETREE = "That tree must be very healthy.",
		HAIL_ICE = "Ice from the sky.",
		TROPICAL_FISH = "I've never seen this kind of fish before.",
		TIDALPOOL = "There might be some edible fish living in there.",
		WHALE_WHITE = "This one is not going down without a fight.",
		VOLCANO_SHRUB = "I can't tell what it used to be.",
		ROCK_OBSIDIAN = "This rock requires more force than a simple tool to break.",
		ROCK_CHARCOAL = "It's a big, dark stone.",
		DRAGOONDEN = "It's where the fire-breathing monsters live.",
		WILBUR_UNLOCK = "Why should I care about him?",
		WILBUR_CROWN = "That must mean there's a monkey king.",
		TWISTER = "You must be the reason why there are so many storms.",
		TWISTER_SEAL = "Nothing to help you now.",
		MAGIC_SEAL = "It's magical, I can feel it.",
		SAIL_STICK = "I can change the direction of strong winds with this magical tool.",
		WIND_CONCH = "It plays a magical song to call a big storm.",
		DRAGOONEGG = "It's a monster egg!",
		BUOY = "A signpost at sea.", 
		TURF_SNAKESKINFLOOR = "It's a rug of snake skin.",
        DOYDOYNEST = "The more dumb birds there are, the more food there is for me and Prince.",
		ARMORCACTUS = "I'll have to make sure I don't poke Prince with this.",
		BIGFISHINGROD = "It'll help me catch bigger fish.", --Unused?
		BRAINJELLYHAT = "I know so much more when I wear this.",
		COCONUT_HALVED = "I knew there was food inside.",
		CRATE = "A strong enough tool should break it open.",
		DEPLETED_BAMBOOTREE = "The heat's killed its growth.",
		DEPLETED_BUSH_VINE = "It won't be able to grow while it's so hot.",
		DEPLETED_GRASS_WATER = "The water's gone too hot for it.",
		DOYDOYEGG_COOKED = "There might have been more to eat if I let it hatch.",
		DRAGOONHEART = "(It's not easy for a monster to open their heart...)",
		DRAGOONSPIT = "Fire!",
		DUG_BUSH_VINE = "It can be planted again.",
		FRESHFRUITCREPES = "Very sweet.",
		KRAKEN = "How am I supposed to beat that?",
		KRAKENCHEST = "It left behind something.",
		KRAKEN_TENTACLE = "I should stay away from that!",
		MAGMAROCK_FULL = "I can dig out its contents with the right tool.",
		MAGMAROCK_GOLD_FULL = "There's something shining in this one.",
		MONKEYBALL = "This will keep those monkeys from bothering me.",
		MONSTERTARTARE = "Prince won't like this one, so more for me.",
		MUSSELBOUILLABAISE = "Wet food.",
		MYSTERYMEAT = "Glad it's not being fed to me.",
		OXHAT = "This could protect me from poisonous attacks and the rain.",
		OX_FLUTE = "It plays a magical song to summon rain.",
		OX_HORN = "It's how some prey try to protect themselves.",
		PARROT_PIRATE = "You seem to know a lot about the sea.",
		PEG_LEG = "A wooden leg?",
		PIRATEGHOST = "Prince and I won't be next.",
		SANDBAGSMALL_ITEM = "I should place it somewhere I want to keep dry.", --Unused?
		SHADOWSKITTISH_WATER = "Am I seeing things?",
		SHIPWRECKED_ENTRANCE = "What could be beyond the forest?",
		SHIPWRECKED_EXIT = "I'm more comfortable in the forest.",
		SNAKESKINSAIL = "I didn't know snake skin could be used as a sail.",
		SPEAR_LAUNCHER = "(Humans invent many different ways to hurt their enemy.)",
		SWEETPOTATOSOUFFLE = "A tasty way to prepare vegetables.",
		SWIMMINGHORROR = "I don't like what that is.",
		TIGEREYE = "(I've been removing many eyes lately...)",
		TRINKET_20 = "It measures... Something.",
		TRINKET_21 = "It's a boat, but smaller.",
		TRINKET_22 = "I don't want to light it.",
		TURF_FUNGUS_RED = "It's a bit of the floor.",
		TURF_MAGMAFIELD = "It's an earthy bit of the floor.",
		TURF_TIDALMARSH = "It's a soggy bit of the floor.",
		VOLCANO_ALTAR_TOWER = "How scary!", --Unused?
		WATERYGRAVE = "With the right tool, I can pull it out of the water.",
		WHALE_TRACK = "The swimming prey is this way.",
		WILDBOREHEAD = "That's not a good sign.",
		WOODLEGSBOAT = "I didn't make that boat... Was someone else here?",
		WOODLEGSHAT = "A strange pirate must have worn this hat.",
		WOODLEGSSAIL = "A strange pirate must have made this sail.", --Unused
		WRECK = "The sailors must have all drowned, too.",
		INVENTORYGRAVE = "I can't make out the name...",
        INVENTORYMOUND = "What happened here?",
		LIMPETS_COOKED = "This one is much better cooked.",
		RAWLING = "Prince can hear this ball talking as well, right?",
		CALIFORNIAROLL = "I never thought of preparing seaweed like this!",



	--- 5C DLC ------------------------------------------------------------------------------------------------

        ENCRUSTEDBOAT = "It's slow, but it won't sink easily.",
        BABYOX = "It'll be fatter when it gets older.",
        BALLPHINHOUSE = "Do they have a king?",
        DORSALFIN = "I'll find a use for this inedible bit.",
        NUBBIN = "These are like coral seeds.",
        CORALLARVE = "I'll give it time to blossom.",
        RAINBOWJELLYFISH = "I have a light in my pocket.",
        RAINBOWJELLYFISH_PLANTED = "It glows in many different colors.",
        RAINBOWJELLYFISH_DEAD = "I can eat it now.",
        RAINBOWJELLYFISH_COOKED = "It's still glowing?",
        RAINBOWJELLYJERKY = "I think I wasted my time drying this.",
        WALL_ENFORCEDLIMESTONE = "We'll be safe within these.",
        WALL_ENFORCEDLIMESTONE_ITEM = "I can build our own sea castle with these.",
        CROCODOG = "We'll see who eats who.",
        POISONCROCODOG = "This one's bites are poisonous.",
        WATERCROCODOG = "This one leaves puddles wherever it goes.",
        QUACKENBEAK = "What remains of that giant monster.",
        QUACKERINGRAM = "My boat can charge into enemies headfirst with this on.",
    
    --- DLC ------------------------------------------------------------------------------------------------    

        CAVIAR = "This might suit Prince's tastes.",
        CORMORANT = "That bird likes to eat fish.",

        FISH3 = "Enough of these will keep us full.",
        FISH4 = "This fish is yellow.",
        FISH5 = "This fish feels colder than others.",

        FISH3_COOKED = "Prince likes these cooked.",
        FISH4_COOKED = "I made it nice and hot for Prince.",
        FISH5_COOKED = "It's still tastes chilly.",

        FISH_FARM = 
        {
        	EMPTY = "I can leave some fish eggs in there.",
			STOCKED = "I'll have to wait for the eggs to hatch.",
			ONEFISH = "A fish has hatched.",
			TWOFISH = "More fish have hatched.",
			REDFISH = "Even more fish have hatched.",
			BLUEFISH  = "There's a lot of fish in there!",
        },

        ROE = "Fish start out so small.",
        ROE_COOKED = "They won't be hatching now.",
        
        SEA_YARD =
       	{
            ON = "It repairs boats as long as it's fueled.",
            OFF = "It won't be repairing boats in that state.",
            LOWFUEL = "It needs more tar.",
        },

        SEA_CHIMINEA = 
        {
            EMBERS = "I'll only keep it burning for as long as I need it...",
            GENERIC = "Fire is so scary, even at sea...",
            HIGH = "EEEK! I don't like fire!",
            LOW = "It's low, and I wanna keep it that way.",
            NORMAL = "I don't like fire, even at sea...",
            OUT = "Finally, it's gone.",
        }, 

        TAR = "What is this stuff?",
        TAR_EXTRACTOR =
        {
            ON = "Looks like it's working very well.",
            OFF = "It's off.",
            LOWFUEL = "It's going to need more fuel.",
        },
        TAR_POOL = "I don't know what that is.",

        TARLAMP = "I can attach it to my boat if I need to.",
        TARSUIT = "Somehow, it keeps me dry.",
        TAR_TRAP = "It slows down whoever walks on it. It's flammable, too...",

        TROPICALBOUILLABAISSE = "This food has many different fish in it.",

        RESEARCHLAB5 = "I can learn things at sea with this machine.",
        WATERCHEST = "I can neatly store whatever I find at sea in there.",

		--PORKLAND SPEECH STARTS HERE

		PIG_PALACE = "Prince must be homesick...",
		PIGMAN_QUEEN = "Hello, your majesty.",
        PIG_SCEPTER = "I feel even more like a princess with this.",
        PIGCROWNHAT = "It's bigger than my own.",
		PIGMAN_BEAUTICIAN = 
		{
			GENERIC = "She seems to know a lot about medicine.",
			SLEEPING = "She's resting for now.",
		},
		PIGMAN_ROYALGUARD = 
		{
			GENERIC = "You're only tough because you have a weapon.",
			SLEEPING = "A protector shouldn't be sleeping so carelessly.",
		},
		PIGMAN_COLLECTOR = 
		{
			GENERIC = "I'm not interested.",
			SLEEPING = "I'm even less interested.",
		},
		PIGMAN_MAYOR = 
		{
			GENERIC = "Are you the prince of this town?",
			SLEEPING = "He's fast asleep.",
		},
		PIGMAN_BANKER = 
		{
			GENERIC = "Are you in charge of the money?",
			SLEEPING = "Maybe I can get some more money while he's not looking...",
		},
		PIGMAN_MINER = 
		{
			GENERIC = "He collects rocks.",
			SLEEPING = "He's sleeping now.",
		},
		PIGMAN_MECHANIC = 
		{
			GENERIC = "He's good at building things.",
			SLEEPING = "He must be so busy.",
		},
		PIGMAN_FARMER = 
		{
			GENERIC = "Can you share some of your crops with us?",
			SLEEPING = "I could take some of his crops while he's asleep.",
		},
		PIGMAN_FLORIST = 
		{
			GENERIC = "You and Prince would make great friends.",
			SLEEPING = "Your flowers will be fine. Go rest.",
		},
		PIGMAN_STOREOWNER = 
		{
			GENERIC = "Can I have your food?",
			SLEEPING = "I can take her food if I'm quiet enough.",
		},
		PIGMAN_ERUDITE = 
		{
			GENERIC = "Are you a witch?",
			SLEEPING = "She needs to recharge her magic.",
		},
		PIGMAN_HATMAKER = 
		{
			GENERIC = "I don't get fashion.",
			SLEEPING = "You might wrinkle your clothes like that. I think.",
		},
		PIGMAN_PROFESSOR = 
		{
			GENERIC = "He might know a lot of stories.",
			SLEEPING = "He won't be telling any stories while he's so tired.",
		},
		PIGMAN_HUNTER =
		{
			GENERIC = "You sell pretty dangerous stuff.",
			SLEEPING = "Can't have a good hunt until you've had a good rest first.",
		},
		RECONSTRUCTION_PROJECT = 
		{
			SCAFFOLD = "Looks like it's getting some repairs.",
			RUBBLE = "It's broken down.",
		},
		PIG_SHOP_FLORIST = 
		{
			GENERIC = "I should take Prince there!",
			BURNING = "It's on fire! Prince won't like that at all!",
		},
        PIG_SHOP_GENERAL = 
        {
        	GENERIC = "I think that store sells tools.",
        	BURNING = "It's on fire!",
		},
        PIG_SHOP_HOOFSPA = 
        {
        	GENERIC = "The medicine shop?",
        	BURNING = "Eeek! Fire!",
		},
        PIG_SHOP_PRODUCE = 
        {
        	GENERIC = "I can buy some food if I don't want to hunt.",
        	BURNING = "Fire, fire! Somebody help!",
		},
        PIG_SHOP_ARCANE = 
        {
        	GENERIC = "I'll only have to pay money for this magic, right?",
        	BURNING = "Fire! We could anger a witch!",
        },
        PIG_SHOP_WEAPONS = 
        {
        	GENERIC = "(I might have to rely on that store without my claws.)",
        	BURNING = "Fire! Can anyone hear me? Fire!",
        },
        PIG_SHOP_HATSHOP = 
        {
        	GENERIC = "I don't need to make my own clothes now.",
        	BURNING = "All the clothes are burning!",
        },
        PIG_SHOP_ACADEMY = 
        {
        	GENERIC = "Prince might want to hear the stories in there.",
        	BURNING = "Fire! Fire!",
        },
        TREE_PILLAR = "I won't be able to cut down a tree this big.",
        PIGHOUSE_CITY = 
        {
        	GENERIC = "This almost looks like a human town.",
        	BURNING = "Someone's house is on fire!",
		},
        PIGHOUSE_FARM = 
        {
        	GENERIC = "It's the house of a farmer.",
        	BURNING = "Someone! Stop the fire!",
		},
		PIGHOUSE_MINE = 
        {
        	GENERIC = "It's where the miners work.",
        	BURNING = "Fire! Ahhh!",
		},
        PIG_GUARD_TOWER = 
        {
        	GENERIC = "It's where the guards gather.",   
        	BURNING = "The tower's burning! Someone help!",
		},     
        CITY_LAMP = 
        {
        	GENERIC = "It lights up the night.",
        	ON = "It's turned off.", --off
    	},
        DUNGBEETLE = 
        {
        	GENERIC = "I wouldn't travel like that.",
        	UNDUNGED = "She lost her ball.",
        	SLEEPING = "She fell asleep",
        	DEAD = "She's dead now. I'm not eating her.",
        },
        DUNGBALL = "What can I do with a ball of waste?",
        DUNGPILE = 
		{
			GENERIC = "A lot of waste has been collecting there.",
			PICKED = "Nothing left, now.",
		},
        PIGEON = 
        {
        	GENERIC = "This bird seems more social.",
        	SLEEPING = "It's exposed itself.",
        	DEAD = "It won't be flying away now.",
        },
        SPIDER_MONKEY = 
        {
        	GENERIC = "I won't be afraid to fight back.",
        	SLEEPING = "I can sneak by while it's still asleep.",
        	DEAD = "It doesn't worry me anymore.",
        },

        SPIDER_MONKEY_TREE = "This must be where those spider monsters live.",
        SPIDER_MONKEY_NEST = "This must be where those spider monsters live.",
        TOPIARY = "I never thought to shape a tree like something else.",
        LAWNORNAMENT = 
        {
        	GENERIC = "Trees as decoration?",
        	BURNING = "AHHH! Fire!",
        	BURNT = "All that decoration doesn't matter now...",
        },
        HEDGE = 
        {
        	GENERIC = "Bushes as decoration?",
        	SHAVEABLE = "It looks more wild now. Maybe I can fix it up again?",
        	BURNING = "Eeek!",
        	BURNT = "Maybe we're better off not decorating with plants.",
        },
        RAINFORESTTREE = 
        {
        	GENERIC = "This tree is colorful.",
        	CHOPPED = "It's been cut down.",
        	BURNING = "Fire! I'm too scared!",
        	BURNT = "Completely burned...",
        },
        RAINFORESTTREE_ROT = "The poison in the air rotted this tree.",
        
        FLOWER_RAINFOREST = "I wonder if Prince has read about these flowers?",
        HALBERD = "It's a weapon royal guards would use.",
        CHICKEN = 
        {
        	GENERIC = "It's a little chicken.", --Unused?
        	SLEEPING = "It's conked out.", --Unused?
        	DEAD = "It's extremely not-alive.", --Unused?
        },
        RUIN_GIANT_HEAD = "It must've had a body long ago.",
        RUINS_ARTICHOKE = "It's a big artichoke.", --Unused?
        PIG_RUINS_ENTRANCE = 
        {
        	GENERIC = "I wonder what I could find in there?",
        	LOCKED = "I guess there's nothing I could do about that.",
        },
        PIG_RUINS_EXIT = "I don't want to stay in here too long.",
        PIG_COIN = "My two cents worth.", --Unused?
        GRASS_TALL = 
        {
        	GENERIC = "This grass is too firm. I'll need a tool to cut it down.",
        	PICKED = "All the usable grass is gone.",
        	BURNING = "Eeek! It's burning!",
        },
        GLOWFLY = 
        {
        	GENERIC = "That's a big firefly.",
        	SLEEPING = "It's resting.",
        	DEAD = "It won't be glowing anymore.",
        },
        GLOWFLY_COCOON = "What will it hatch into?",
        CHITIN = "Bug hide.",
        HANGING_VINE = "These trees have long vines.",
        GRABBING_VINE = "These trees have long vines.",
        VENUS_STALK = "It's like the neck of a plant.",
        WALKINGSTICK = "It looks like the staff of the Witch.",
        ADULT_FLYTRAP = 
        {
        	GENERIC = "It's going to bite me if I get too close.",
        	SLEEPING = "It won't be biting while it's asleep.",
        	DEAD = "I won't have to worry about it now.",
        },
        MEAN_FLYTRAP = 
        {
        	GENERIC = "Their hunger must have made them hunt.",
        	SLEEPING = "It won't cause harm as long as it's asleep.",
        	DEAD = "Not my problem anymore.",
        },
        SNAPDRAGON = 
        {
        	GENERIC = "Well I'm not rooting for you.", --Unused?
        	SLEEPING = "Torpid.", --Unused?
        	DEAD = "It's extremely not-alive.", --Unused?
        },
        LILYPAD = "I've never seen lily pads like these.",

        ZEB = 
        {
        	GENERIC = "Giddy up.", --Unused.
        	SLEEPING = "Nap time!", --Unused.
        	DEAD = "Deceased.", --Unused.
        },
        SCORPION = 
        {
        	GENERIC = "That bug is very fierce.",
        	SLEEPING = "I can kill it now that it's exposed.",
        	DEAD = "No longer a problem.",
        },

        PEAGAWK = 
        {
        	GENERIC = "I don't think I'll be able to sneak up on this one.", 
        	SLEEPING = "But now that it's asleep...",
        	DEAD = "It couldn't run forever.",
        },
        PEEKHEN = 
        {
        	GENERIC = "Are they even the same species?", --Unused.
        	SLEEPING = "It's dormant.", --Unused.
        	DEAD = "Lifeless.", --Unused.
        }, 
        PEAGAWKFEATHERHAT = "Eyes all over my head.", 
        PEAGAWK_BUSH = "Clever. It's sleeping with its eyes open.",
        PEAGAWKFEATHER = "I think it's still staring.",
        PEAGAWKFEATHER_PRISM = "Colorful and unsettling.", --Unused?
        ANTMAN = 
        {
        	GENERIC = "I don't want to be your enemy.",
        	SLEEPING = "It must be really tired.",
        	DEAD = "It's dead.",
        },
        ANTHILL = "This is where the mants live.",
        ANTMASKHAT = "(I've been putting on many faces since Prince and I got here.)",
        ANTSUIT = "(Now I'm lying to mants too.)",
        ANTMAN_WARRIOR = "I don't like you.",
 		ANTCHEST = "Looks like mants can make hunee too.",
 		NECTAR_POD = "Prince told me this is what hunee is made of.",
        
        PHEROMONESTONE = "I can already understand other creatures without this.",
        PIKO = 
        {
        	GENERIC = "Greedy little prey.",
        	SLEEPING = "I can kill him now.",
        	DEAD = "Nature's law.",
        },
        
        RELIC_1 = {
        	GENERIC = "Someone else could have this.",
        	SUNKEN = "Something's down there, but I can't reach it from here.",
        },
        RELIC_2 = {
        	GENERIC = "I'm not interested, but someone else might be.",
        	SUNKEN = "What's that in the water?",
        },
        RELIC_3 = {
         	GENERIC = "It might be important to someone.",
         	SUNKEN = "I should be able to fish it out.",
        },
        RELIC_4 = {
        	GENERIC = "This one might be important to someone.",
        	SUNKEN = "Something's down there, I should get it out.",
        },
        RELIC_5 = {
         	GENERIC = "Maybe someone might want this one?",
         	SUNKEN = "There's something in the water.",
        },

        REEDS_WATER = "I won't be able to pick those while I'm on land.",
        LOTUS = "I should pick those for Prince.", 

		LOTUS_FLOWER ="I should give this to Prince!",
        LOTUS_FLOWER_COOKED ="Prince will definitely love this!",

        VAMPIREBAT = 
        {
        	GENERIC = "Go away!",
        	SLEEPING = "I can kill it while I have the chance.",
        	DEAD = "You can't bother me anymore.",
        },
        VAMPIREBATCAVE = "It might be useful as shelter.",  

        FROGLEGS_POISON = "It'd be dangerous to eat this.",
        FROGLEGS_POISON_COOKED = "It's still poisonous.",
		FROG_POISON =
		{
        	GENERIC = "The color means it's poisonous.",
        	SLEEPING = "It made a mistake falling asleep.",
        	DEAD = "It can't hurt us now.",
        },

        PIG_RUINS_TORCH_WALL = "If I need a light, I could light that on fire.",
        PIG_RUINS_TORCH = "If I need a light, I could light that on fire.",
        PIG_RUINS_HEAD = "It must've had a body long ago.",
        PIG_RUINS_ARTICHOKE = "What a strange rock pattern.",

        OINC = "Is this what money is?",
        OINC10 = "So, what can I buy with this?",
        OINC100 = "It's a lot of money, I guess.",

        RABID_BEETLE = 
		{
        	GENERIC = "I won't let you eat me!",
        	SLEEPING = "I should kill it, fast.",
        	DEAD = "Out of the way.",
        },

        PARROT_BLUE = 
		{
        	GENERIC = "This bird likes to talk too.",
        	SLEEPING = "It's much more quiet now that it's asleep.",
        	DEAD = "Nothing to say now.",
        },
        KINGFISHER = 
		{
        	GENERIC = "This bird hunts for fish.",
        	SLEEPING = "It'll hunt again after it's rested.",
        	DEAD = "It's dead now.",
        },

        BURR = "I can grow a colorful tree with this.",   
        BURR_SAPLING = "It should be able to grow on its own, now.",
        {
			BURNING = "Fire! Ahhh!",
			WITHERED = "It can't grow in this state.",
			GENERIC = "It's a rainforest sapling.",
			PICKED = "I'll wait.",
		},        	

        PIG_LATIN_1 = "I can't make out what it says, but I can light a fire on it.", -- light fires in pig latin

		DECO_RUINS_BEAM_ROOM ="Breaking that might not be a good idea.",
		DECO_CAVE_BEAM_ROOM = "Breaking that might not be a good idea.",
        DECO_CAVE_BAT_BURROW = "I don't want to wake whatever lives in there.",
        DECO_RUINS_BEAM_ROOM_BLUE = "Breaking that might not be a good idea.",        		

        SMASHINGPOT = "I could break it apart with the right tool.",

        HIPPOPOTAMOOSE ="It looks meaty. I should eat it.",
		PIGGHOST = "His rest must have been disturbed.",        

        ANTCOMBHOME = "Looks like that's where mants grow.",        
        SECURITYCONTRACT = "I could get a pig guard to assist me with this.",
        
        PLAYERHOUSE_CITY = {
        	BURNT = "It's not fair...",
        	FORSALE = "This house looks empty.",
        	SOLD = "A home for me and Prince."
        },

        JELLYBUG = "I think it's still moving.",
        JELLYBUG_COOKED = "It's not moving anymore.",
        SLUGBUG = "Jiggly.",
        SLUGBUG_COOKED = "I'll eat it if Prince won't.",

        PLAYER_HOUSE_COTTAGE_CRAFT = "This one looks like a forest house.",
        PLAYER_HOUSE_VILLA_CRAFT = "This one looks huge.",           
		PLAYER_HOUSE_TUDOR_CRAFT = "This one looks like a village house.",
        PLAYER_HOUSE_GOTHIC_CRAFT = "This one looks haunted.",           
		PLAYER_HOUSE_TURRET_CRAFT = "This one looks strong.",
        PLAYER_HOUSE_BRICK_CRAFT = "This one looks sturdy.",
		PLAYER_HOUSE_MANOR_CRAFT = "This one almost looks like a castle!",        

        CLIPPINGS = "Maybe I can show what I did to the pigs?",

        CUTNETTLE = "This might help Prince when he gets sick.",

        NETTLE =
        {
        	WITHERED = "I'll have to grow it on different soil.",
        	MOIST = "It requires a lot of water to grow.",
        	EMPTY = "It'll be a while before I can pick more.",
        	DEFAULT = "It's refreshing to smell it.",
        },

        DECO_RUINS_FOUNTAIN = "I wish Prince's eyes would heal...", -- this is a "wishing well". You throw coins in it and it might randomly heal you. 
        PUGALISK = "It looks strong. But I'm stronger!",        
        SNAKE_BONE = "All that's left of that monster.", 
        SNAKEBONESOUP = "Lots of water in this one.", 

        BANDITMAP = "I'll be able to find that bandit's belongings with this.", 
        BANDITTREASURE = "I can dig up what the bandit left behind.", 

        BLUNDERBUSS = "(I may have to rely on weapons like these as a princess.)", 

        PUGALISK_FOUNTAIN = "Can it heal Prince's eyes?", 
        PUGALISK_RUINS_PILLAR = "It's a very tall pillar.", 
        PUGALISK_TRAP_DOOR = "Something's lurking in there...",  

        TEA = "I should make another for Prince!",      
        TEATREE = "It's different from what I usually see.",    
        TEATREE_SAPLING = "It'll be a tree someday.",    
        TEATREE_NUT = "It can treat Prince when he's feeling sick.",    

        WALL_PIG_RUINS = "An old wall from an old age.", 

        PIG_RUINS_DART_TRAP = "Prince and I will have to be careful...", 
        PIG_RUINS_SPEAR_TRAP = "Something's going to pop out of those. I just know it.", 
        PIG_RUINS_SPEAR_TRAP_TRIGGERED = "Sharp...", 
        PIG_RUINS_SPEAR_TRAP_BROKEN = "It's not going to harm us now.", 
        PIG_RUINS_PRESSURE_PLATE = "I'll have to guide Prince's steps.",
        PIG_RUINS_DART_STATUE = "That might be deadly if I'm not careful.",                                           
        
        DISARMING_KIT = "It'll keep us safe.", 

        BALLPEIN_HAMMER = "I can take apart some structures more neatly with this.",

        GOLD_DUST = "It doesn't interest me, but it might interest someone else.",

        ALOE = "I feel better eating this.", 
        ALOE_COOKED = "I think this one is better raw.", 
        ALOE_PLANTED = "I can pick it if I'm hungry.",

        ASPARAGUS = "I can eat this.", 
        ASPARAGUS_COOKED = "Maybe Prince would want this one too?", 
        ASPARAGUS_PLANTED = "That looks edible, I should pick it.", 

        RADISH = "It stings a little.", 
        RADISH_COOKED = "It's too strong for me! Maybe Prince would like this one?",
        RADISH_PLANTED = "A vegetable is growing there.", 

        SNAKE_AMPHIBIOUS = "Stay back!", 
        
        GASMASKHAT = "It doesn't smell good, but I'll be able to breathe anywhere with this.",
        PITHHAT = "I won't feel burdened in heavy fog if I wear this.", 
        
        BILL = 
        {
        	GENERIC = "You might be covered in spines, but you're still prey.",
        	SLEEPING = "You're mine now.",
        	DEAD = "All those spines couldn't save it.",
        },
        
        ROCK_ANTCAVE = "It's a cave rock.",
        ANT_CAVE_LANTERN = "That hunee glows.",
        PROP_DOOR = "It leads to another room.",

        PIKO_ORANGE = "That one is orange and... it smells like tea?",

        TURF_PIGRUINS = "It's a stony bit of the floor.",
        TURF_RAINFOREST = "It's a bit of the floor.",
        TURF_DEEPRAINFOREST = "It's a bit of the floor.",
        TURF_LAWN = "It's a bit of the floor.",
        TURF_GASJUNGLE = "It's a bit of the floor.",
        TURF_MOSS = "It's a bit of the floor.",
        TURF_FIELDS = "It's a bit of the floor.",
        TURF_FOUNDATION = "(I think this is what human cities are made on.)",
        TURF_COBBLEROAD = "This one is designed for walking on.",

        MANDRAKEMAN = "I'm not sure I want to get too close to it.",
        MANDRAKEHOUSE = "I wouldn't be able to sleep in such a noisy house.",

         -- HOME DECO ITEMS

        --I don't think the floor is examinable anyway.
        INTERIOR_FLOOR_MARBLE = "It's the floor.",
        INTERIOR_FLOOR_CHECK = "Totally floored.",
        INTERIOR_FLOOR_PLAID_TILE = "Totally floored.",
        INTERIOR_FLOOR_SHEET_METAL = "A-floor-dable.",
        INTERIOR_FLOOR_WOOD = "Totally floored.",
        INTERIOR_FLOOR_GARDENSTONE = "A stone cold floor.",        
        INTERIOR_FLOOR_GEOMETRICTILES = "A geometric ton of flooring.",
        INTERIOR_FLOOR_SHAG_CARPET = "Wipes the floor with the other flooring.",
        INTERIOR_FLOOR_TRANSITIONAL = "I 'wood' not say no to someone finishing this.",
        INTERIOR_FLOOR_WOODPANELS = "Totally floored.",
        INTERIOR_FLOOR_HERRINGBONE = "Stone cold floor.",
        INTERIOR_FLOOR_HEXAGON = "Totally floored.",
        INTERIOR_FLOOR_HOOF_CURVY = "Totally floored.",
        INTERIOR_FLOOR_OCTAGON = "Geometric ton of flooring.",
        --I don't think the floor is examinable anyway.

        --I don't think the walls are examinable anyway.
        INTERIOR_WALL_WOOD = "A bunch of wood.",
        INTERIOR_WALL_CHECKERED = "A chunk of checkered stuff put on a wall.",
        INTERIOR_WALL_FLORAL = "Some fancy stuff put on a wall.",
        INTERIOR_WALL_SUNFLOWER = "Pretty paper on a wall.",
        INTERIOR_WALL_HARLEQUIN = "Pretty paper on a wall.",
        INTERIOR_WALL_PEAGAWK = "Pretty paper on a wall.",
        INTERIOR_WALL_PLAIN_DS = "It's a wall.",
        INTERIOR_WALL_PLAIN_ROG = "It's a wall.",
        INTERIOR_WALL_ROPE = "I'm 'knot' going to say anything bad about it.",
        INTERIOR_WALL_CIRCLES = "Pretty paper on a wall.",
        INTERIOR_WALL_MARBLE = "'Marble'ous piece of wall.",
        INTERIOR_WALL_MAYORSOFFICE = "It's a wall.",
        INTERIOR_WALL_FULLWALL_MOULDING = "Kind of square.",
        INTERIOR_WALL_UPHOLSTERED = "Im-'plush'-onable.",   
        --I don't think the walls are examinable anyway.

        DECO_CHAIR_CLASSIC = "It has a flower pattern.",
        DECO_CHAIR_CORNER = "This one is shaped differently.",
        DECO_CHAIR_BENCH = "There's room for me and Prince.",
        DECO_CHAIR_HORNED = "This chair has a diamond pattern.",
        DECO_CHAIR_FOOTREST = "Looks uncomfortable to sit on.",
        DECO_CHAIR_LOUNGE = "This one is more soft.",
        DECO_CHAIR_MASSAGER = "I don't get this one.",
        DECO_CHAIR_STUFFED = "I sink in this one.",
        DECO_CHAIR_ROCKING = "This chair moves a lot.",
        DECO_CHAIR_OTTOMAN = "So I just put my feet on this?",

        DECO_LAMP_FRINGE = "It lights up the room.",
        DECO_LAMP_STAINGLASS = "This lamp is colorful.",
        DECO_LAMP_DOWNBRIDGE = "This lamp bends downward.",
        DECO_LAMP_2EMBROIDERED = "This lamp has two lights.",
        DECO_LAMP_CERAMIC = "An artsy lamp?",
        DECO_LAMP_GLASS = "This lamp could break easily.",
        DECO_LAMP_2FRINGES = "This lamp has two lights.",
        DECO_LAMP_CANDELABRA = "I don't want fire where I live...",
        DECO_LAMP_ELIZABETHAN = "Why is it called that?",
        DECO_LAMP_GOTHIC = "Looks like a light for the outside.",
        DECO_LAMP_ORB = "This lamp has a round light.",
        DECO_LAMP_BELLSHADE = "This lamp droops downward.",
        DECO_LAMP_CRYSTALS = "This lamp looks magical.",
        DECO_LAMP_UPTURN = "This lamp is more bright.",
        DECO_LAMP_2UPTURNS = "This lamp has two lights.",
        DECO_LAMP_SPOOL = "This lamp has a hat.",
        DECO_LAMP_EDISON = "I don't feel comfortable about this lamp.",
        DECO_LAMP_ADJUSTABLE = "This lamp's light can be rotated.",
        DECO_LAMP_RIGHTANGLES = "This lamp is more edged than curved.",
        DECO_LAMP_HOOFSPA = "This lamp looks like the ones in the forest I come from.",

        DECO_CHAISE = "I'm used to sitting on the floor.",

        DECO_PLANTHOLDER_BASIC = "It's a simple plant.",
        DECO_PLANTHOLDER_WIP = "What does \"WIP\" mean?",
        DECO_PLANTHOLDER_FANCY = "Are those eyes?",
        DECO_PLANTHOLDER_BONSAI = "This one's pink.",
        DECO_PLANTHOLDER_DISHGARDEN = "Do I have to water this one?",
        DECO_PLANTHOLDER_PHILODENDRON = "This one has a lot of leaves.",
        DECO_PLANTHOLDER_ORCHID = "If Prince could see, he'd love this one.",
        DECO_PLANTHOLDER_DRACEANA = "This one is spiky.",
        DECO_PLANTHOLDER_XEROGRAPHICA = "This one is hanging from the ceiling.",
        DECO_PLANTHOLDER_BIRDCAGE = "I don't see the bird.",
        DECO_PLANTHOLDER_PALM = "Do I have to water this one?",
        DECO_PLANTHOLDER_ZZ = "Why is it called that?",
        DECO_PLANTHOLDER_FERNSTAND = "There's more of these outside.",
        DECO_PLANTHOLDER_FERN = "This one is hanging from the ceiling.",
        DECO_PLANTHOLDER_TERRARIUM = "Those plants are in a cage.",
        DECO_PLANTHOLDER_PLANTPET = "Odd choice.",
        DECO_PLANTHOLDER_TRAPS = "These ones eat bugs.",
        DECO_PLANTHOLDER_PITCHERS = "If only Prince could see this one.",
        DECO_PLANTHOLDER_MARBLE = "I guess it looks nice enough.",

        DECO_PLANTHOLDER_WINTERFEASTTREEOFSADNESS = "I don't think that's festive enough.",  
        DECO_PLANTHOLDER_WINTERFEASTTREE = "I've never had a holiday before!",

        DECO_TABLE_ROUND = "(Humans would put things on tables instead of on the floor.)",
        DECO_TABLE_BANKER = "This table is long.",
        DECO_TABLE_DIY = "Not a very strong table.",
        DECO_TABLE_RAW = "I guess it's still a table.",
        DECO_TABLE_CRATE = "I think this one has shelves too.",
        DECO_TABLE_CHESS = "Does Prince know how to play this game?",

        DECO_ANTIQUITIES_WALLFISH = "I want to eat it.",        
        DECO_ANTIQUITIES_BEEFALO = "A trophy of a kill.",
        DECO_WALLORNAMENT_PHOTO = "I want a picture of me and Prince.",
        DECO_WALLORNAMENT_FULLLENGTH_MIRROR = "I can look at myself with that.",
        DECO_WALLORNAMENT_EMBROIDERY_HOOP = "OK then.",
        DECO_WALLORNAMENT_MOSAIC = "Rock art?",
        DECO_WALLORNAMENT_WREATH = "Prince would like that, it's a flower decoration.",
        DECO_WALLORNAMENT_AXE = "A spare axe.",
        DECO_WALLORNAMENT_HUNT = "For the hunt.",
        DECO_WALLORNAMENT_PERIODIC_TABLE = "I don't understand it.",
        DECO_WALLORNAMENT_GEARS_ART = "I don't get this one.",
        DECO_WALLORNAMENT_CAPE = "Can I wear it?",
        DECO_WALLORNAMENT_NO_SMOKING = "What's smoking?",
        DECO_WALLORNAMENT_BLACK_CAT = "I haven't seen any in person, yet.",

        WINDOW_ROUND_CURTAINS_NAILS = "I can see outside through that.", --Where is this used?
        WINDOW_ROUND_BURLAP = "I can look outside, and I can block the window with the curtain.",
        WINDOW_SMALL_PEAKED = "Looks like a castle window to me.",
        WINDOW_LARGE_SQUARE = "That's a big window.",
        WINDOW_TALL = "I can see a lot through that window.",
        WINDOW_LARGE_SQUARE_CURTAIN = "The curtain will help to cover the window.",
        WINDOW_TALL_CURTAIN = "I wonder what Prince would think of this one?",
        WINDOW_SMALL_PEAKED_CURTAIN = "The curtain will help to cover the window.",
        WINDOW_GREENHOUSE = "This window covers the entire wall.",
        WINDOW_ROUND = "I can see what's outside.", --The starting window?

        DECO_WOOD_CORNERBEAM = "It keeps the roof up, I think.",
        DECO_MARBLE_CORNERBEAM = "It keeps the roof up.", --Where is this used?
        DECO_WOOD       = "It keeps the roof up.",
        DECO_MILLINERY  = "A place to put hats on, I think.",
        DECO_ROUND      = "It keeps the roof up.",
        DECO_MARBLE     = "It keeps the roof up and lights the room.",

        SWINGING_LIGHT_BASIC_BULB = "It provides light.",
        SWINGING_LIGHT_FLORAL_BLOOMER = "Prince would like a flower light.",
        SWINGING_LIGHT_CHANDALIER_CANDLES = "Looks fancy.",
        SWINGING_LIGHT_ROPE_1 = "It does light up the room.",
        SWINGING_LIGHT_ROPE_2 = "Two lights make it brighter.",
        SWINGING_LIGHT_FLORAL_BULB = "This one lights up nice.",
        SWINGING_LIGHT_PENDANT_CHERRIES = "It's a light with fruit patterns.",
        SWINGING_LIGHT_FLORAL_SCALLOP = "Prince would like that light.",
        SWINGING_LIGHT_FLORAL_BLOOMER = "Prince would like that light.",
        SWINGING_LIGHT_BASIC_METAL = "Looks like it works.",
        SWINGING_LIGHT_TOPHAT = "Is that dangerous?",
        SWINGING_LIGHT_DERBY = "Is that dangerous?",
        SWINGING_LIGHT1 = "It does light up the room.",

        --I don't think rugs are examinable anyway.
        RUG_ROUND = "I feel like someone's watching me.",
        RUG_SQUARE = "Kind of square.",
        RUG_OVAL = "It's a rug.",
        RUG_RECTANGLE = "It covers a lot of ground.",
        RUG_FUR = "A dead animal someone left on the floor.",
        RUG_HEDGEHOG = "I can step on you!",
        RUG_PORCUPUSS = "A dead animal someone left on the floor.",
        RUG_HOOFPRINT = "Did an animal step on this or is it just decoration?",
        RUG_OCTAGON = "It's a rug.",
        RUG_SWIRL = "Swirlish.",
        RUG_CATCOON = "There's a dead animal on the floor.",
        RUG_RUBBERMAT = "Good for the lab.",
        RUG_WEB = "Oh what a tangled web we weave...",
        RUG_METAL = "I better test its metal.",
        RUG_WORMHOLE = "Just a reproduction.",
        RUG_BRAID = "It's a rug.",
        RUG_BEARD = "Is that my beard?",
        RUG_NAILBED = "I think they nailed it.",
        RUG_CRIME = "Murderous.",
        RUG_TILES = "Geometrical.",
        --I don't think rugs are examinable anyway.

        --I don't think shelves are examinable anyway.
        SHELVES_WOOD = "A place to put stuff.",
        SHELVES_CINDERBLOCKS = "It could use some work.",
        SHELVES_MARBLE = "A place to put stuff.",
        SHELVES_MIDCENTURY = "A place to put stuff.",
        SHELVES_GLASS = "A place to put stuff.",
        SHELVES_LADDER = "Nice use for a ladder.",
        SHELVES_HUTCH = "A place to put stuff.",
        SHELVES_INDUSTRIAL = "Functional.",
        SHELVES_ADJUSTABLE = "A place to put stuff.",
        SHELVES_WALLMOUNT = "A place to put stuff.",
        SHELVES_AFRAME = "A place to put stuff.",
        SHELVES_CRATES = "It could use some work.",
        SHELVES_FRIDGE = "This doesn't make sense.",
        SHELVES_HOOKS = "A place to hang stuff.",
        SHELVES_PIPE = "A place to hang stuff.",
        SHELVES_HATTREE = "A place to hang your hat.",
        SHELVES_PALLET = "It could use some work.",
        SHELVES_BASIC = "Basic.",
        SHELVES_FLOATING = "A place to put stuff.",
        SHELVES_METAL = "A metal place to put stuff.",
        --I don't think shelves are examinable anyway.

        WOOD_DOOR = "That will lead to another room.",
		STONE_DOOR = "Looks like a garden door.",
		ORGANIC_DOOR = "The forest is all-seeing.",
		IRON_DOOR = "This one looks like a garden door, too.",
		PILLAR_DOOR = "Odd looking.",
		CURTAIN_DOOR = "Not really a door.",
		ROUND_DOOR = "It's a curtain.",
		PLATE_DOOR = "This door looks advanced.",

        ROCK_FLIPPABLE = "I might find something useful under there.",

        PLAYER_HOUSE_COTTAGE = "This one looks like a forest house.",
        PLAYER_HOUSE_VILLA = "This one looks huge.",             
        PLAYER_HOUSE_TUDOR = "This one looks like a village house.",
        PLAYER_HOUSE_MANOR = "This one almost looks like a castle!",                           
        PLAYER_HOUSE_GOTHIC = "This one looks haunted.",                
        PLAYER_HOUSE_BRICK = "This one looks sturdy.",   
        PLAYER_HOUSE_TURRET = "This one looks strong.",        
        
        BRAMBLESPIKE = "It'll hurt me if I attack it directly.",

		SUNKEN_RELIC = "There's something under the water, but I can't reach it from up here.",  

        IRON = "(Humans use this to make advanced things.)",
        
        CLAWPALMTREE = "(Reminds me of my own claws...)",  
        DUG_NETTLE = "I have to find the right soil to grow this.", 

        THUNDERBIRD = "That bird is full of electricity.", 
        THUNDERBIRDNEST = "It's a bird nest, but it doesn't house a bird egg.",

        FEATHER_THUNDER = "This feather feels different.", 
        THUNDERHAT = "This hat prevents lightning from shocking me when I wear it.",

        WEEVOLE = "This bug loves to eat plants.",
        WEEVOLE_CARAPACE = "The hide of a weevole.",
        ARMOR_WEEVOLE = "I could match capes with Prince wearing this.",
        
        TUBERTREE = "I'll need a really sharp tool to hack it.",
        CORK = "It can be used to build something, I'm sure.",

        CANDLEHAT = "I'll let Prince wear this one.", 
        CORK_BAT = "This could hurt someone really bad.",

        LEATHER = "Leather for all kinds of weather.", --Unused?
        BAT_HIDE = "It's almost just like pig skin.",

        ANCIENT_ROBOT_RIBS = "I've never seen anything like that.",
        ANCIENT_ROBOT_CLAW = "This statue almost looks like an arm. Where's the rest of it?",
        ANCIENT_ROBOT_LEG = "A statue of a leg, maybe? Could it be missing some parts?",    
        ANCIENT_ROBOT_HEAD = "It looks like a statue of a head without a body.", 

        TEATREE_NUT_COOKED = "Medicine for Prince when he's sick.",

        DEED = "Finally, a place for me and Prince to take shelter in.",
        CONSTRUCTION_PERMIT = "I'm building a home for two.",
        DEMOLITION_PERMIT = "In case there's a room I don't want anymore.",
		
		CLAWPALMTREE_SAPLING = "With enough time, it'll grow into a tree.",

        CORKBOAT = "I don't feel safe on that.",
        CORKCHEST = "It keeps other animals from peeking into my supplies.",

        BANDITHAT = "(No one must know who I really am.)",
        PIGBANDIT = "You're not taking my money!",

        PIG_RUINS_CREEPING_VINES = "I'll have to cut these down to get through.", 

        MAGNIFYING_GLASS = "I will be able to examine things more clearly with this.",

        SEDIMENTPUDDLE = "A pond of gold?",
        GOLDPAN = "I can pan those sparkling puddles for gold with this.",

        PORKLAND_ENTRANCE = "Its magic powers can take me and Prince above the clouds.",
        PORKLAND_EXIT = "Prince and I will return to the forest when we're ready.",

        POG = 
        {
        	GENERIC = "I'm not sharing with you.",
        	FOLLOWER = "I guess you can tag along after all.",
        	SLEEPING = "I can get some space from it now.",
        	APORKALYPSE = "Something's disturbed it.",
        },

        PANGOLDEN = "So it eats gold, huh?",

        ROC_LEG = "Watch out!",
        ROC_HEAD = "Don't eat me!",
        ROC_TAIL = "Those feathers are enormous...",

        GNATMOUND = "That's where those tiny bugs make their home.",
        GNAT = "They're too small for me to kill. I should avoid them.",
        
        PORKLAND_INTRO = "Do you know me?",

        ROC_NEST_TREE1 = "Just a tree.",
        ROC_NEST_TREE2 = "Just a simple tree.",
        ROC_NEST_BUSH = "Just a bush.",
        ROC_NEST_BRANCH1 = "A withered branch.",
        ROC_NEST_BRANCH2 = "Just a branch.",
        ROC_NEST_TRUNK = "Just a broken tree.",
        ROC_NEST_HOUSE = "I don't think I can take shelter in there.",
        ROC_NEST_RUSTY_LAMP = "Why is this here?",

        ROC_NEST_EGG1 = "Where's the baby?",
        ROC_NEST_EGG2 = "Another broken egg...",
        ROC_NEST_EGG3 = "If it hatched, whatever came out is gone now.",
        ROC_NEST_EGG4 = "That egg must have hatched long ago.",

        ROC_ROBIN_EGG = "Looks like one egg managed to survive.",

        TUBER_CROP = "I think it's poisonous.",
        TUBER_BLOOM_CROP = "It might be safe to eat now.",
        TUBER_CROP_COOKED = "It might still be poisonous.",
        TUBER_BLOOM_CROP_COOKED = "I'll enjoy this one with Prince.",

        ALLOY = "It's even stronger iron now.",

        ARMOR_METALPLATE = "It's heavy...",
        METALPLATEHAT = "It's hard to stand up with this.",

        SMELTER = "(I'm learning more and more about human technology.)",

        BUGREPELLENT = "I can kill more persistent bugs with this.",
        
        HOGUSPORKUSATOR = "A flying pig isn't that interesting.",

        GASCLOUD = "I shouldn't breathe that in.",

        SHEARS = "It cuts plants more neatly than a machete can.",
    	BATHAT = "Bats see with sound.",
    	
    	WATERDROP = "This water is very magical.",

    	LIFEPLANT = "I wish Prince could see this one...",

    	TRINKET_GIFTSHOP_1 = "It looks like the pig queen.",
    	TRINKET_GIFTSHOP_3 = "I don't get it.",        

	    KEY_TO_CITY = "Can Prince and I rule our own city?",

    	PEDESTAL_KEY = "It's a gift.",

    	ROYAL_GALLERY = "I don't think stealing is an option.",

    	APORKALYPSE_CLOCK = "This can't be good...",
    	ANCIENT_HERALD = "It's going to destroy everything!",

    	ASPARAGUSSOUP = "More wet food.",
    	SPICYVEGSTINGER = "This one stings! Why does it sting?",
    	FEIJOADA = "This one's not bad at all. I should make some for Prince!",
    	HARDSHELL_TACOS = "It's crunchy.",
    	GUMMY_CAKE = "It makes me feel stuffed.",
    	STEAMEDHAMSANDWICH = "What if I disguised it as my own recipe?",
    	MEATED_NETTLE = "Good for the nose, good for the stomach.",

    	ROC_NEST_DEBRIS1 = "A part of the nest?",
    	ROC_NEST_DEBRIS2 = "It's placed with the rest of the sticks.",
    	ROC_NEST_DEBRIS3 = "That big bird must've brought it here.",
    	ROC_NEST_DEBRIS4 = "It must be part of the nest.",

    	ANTQUEEN = "It's a monster queen!",
    	ANTQUEEN_CHAMBERS = "Someone powerful must be living in there.",
    	ANTQUEEN_THRONE = "The throne of that monster queen.",
    	ANTMAN_WARRIOR_EGG = "It's going to hatch into something dangerous.",
		
		PIG_SHOP_DELI =
        {
            GENERIC = "I can treat Prince to some great food.",
            BURNING = "Fire! Ahhh, fire!",
        },

        PIG_SHOP_CITYHALL =
         {
            GENERIC = "Looks more important than the other buildings.",
            BURNING = "Fire! It's on fire!",
        },
        PIG_SHOP_CITYHALL_PLAYER = 
         {
            GENERIC = "That's where I do my princess duties.",
            BURNING = "Ahhh!",
        },
        PIG_GUARD_TOWER_PALACE =
        {
            GENERIC = "The palace guards get an even more fancy tower.",   
            BURNING = "Fire! Eeek!",
        },

        PIG_RUINS_PIG = "It's a statue of a smiling pig.",
        PIG_RUINS_IDOL = "Someone else might find it interesting.",
        PIG_RUINS_PLAQUE = "I should show this to someone.",

        BASEFAN = "It'll keep the air nice and clean for Prince.",
        SPRINKLER = "I won't have to wait for rain while I have this to water plants.",

        NETTLELOSANGE = "I'll give this to Prince whenever he feels ill.",

        ICEDTEA = "Prince must love a drink like this.",

        TRINKET_GIFTSHOP_4 = "This can't be a joke, right?",

        WALLCRACK_RUINS = "That wall could break from a strong enough force.",

        DEFLATED_BALLOON = "It must've deflated for a while now.",
		DEFLATED_BALLOON_BASKET = "How did this end up here?",

		SNAKE_FIRE = "Ugh! Stay away!", --Unused?

		DISGUISEHAT = "Someone could use this to blend in with pigs.",

		ALOE_SEEDS = "I can plant aloe now.",
		ASPARAGUS_SEEDS = "I can plant an asparagus now.",
		RADISH_SEEDS = "I can plant a radish now.",

		CAVE_EXIT_ROC = "I need to find a way out of here.",

        PORKLAND_INTRO_BASKET = "I can't remember how I ended up here...",
        PORKLAND_INTRO_BALLOON = "It's deflated now.",
        PORKLAND_INTRO_TRUNK = "I don't want to carry that with me.",
        PORKLAND_INTRO_SUITCASE = "I'm not carrying that with me.",
        PORKLAND_INTRO_FLAGS = "It's some flags.",
        PORKLAND_INTRO_SANDBAG = "Its sand spilled out.",

        TURF_BEARD_HAIR = "(Looks like my own fur.)", 

        HIPPO_ANTLER = "I can't eat it, but it might have another use.",
        BILL_QUILL = "It wasn't able to protect its owner.",

        ANTLER = "The song it plays might attract something.",
        ANTLER_CORRUPTED = "The song it plays might scare that giant bird away.",

        PUGALISK_SKULL = "I wonder... Can its magic still be utilized?",
        PUGALISK_CORPSE = "It's not our problem anymore.",
        BONESTAFF = "Its glare freezes everything in place.",
        CITY_HAMMER = "I can use this to properly destroy houses.",
        TURF_PAINTED = "It's a bit of the floor.", 
		TURF_PLAINS = "It's a bit of the floor.", 

		PIG_SHOP_BANK = 
        {
          GENERIC = "I think that's where money-related things are handled.",
          BURNING = "Fire! Someone! Help!",
        },
 	    PIGMAN_USHER = 
        {
          GENERIC = "I can spare some sweets.",
          SLEEPING = "Sweet dreams?",
        },
        PIGMAN_ROYALGUARD_2 = 
        {
          GENERIC = "You're not any tougher.",
          SLEEPING = "Even less tough when you're asleep.",
        },
        PIG_SHOP_ANTIQUITIES = 
        {
          GENERIC = "I think I can buy some uncommon items in there",
          BURNING = "Who knows what could be on fire in there?!",
        },

        PIG_RUINS_ENTRANCE2 = "There might be something else beyond those ruins.",
        PIG_RUINS_EXIT2 = "I can leave through there.",
        PIG_RUINS_ENTRANCE3 = "What could be in there?",   
        PIG_RUINS_ENTRANCE4 = "Those ruins could lead somewhere else. I should investigate.",           
        PIG_RUINS_EXIT4 = "An exit from these ruins.",
        PIG_RUINS_ENTRANCE5 = "There may be something hidden within its rooms.",           
        PIG_RUINS_ENTRANCE_SMALL = "I might find something useful in there.",

        RO_BIN = "I can store items in that bird.",
        RO_BIN_GIZZARD_STONE = "Looks like that ro bin monster follows this thing around.",
        GIANTGRUB = "That bug doesn't seem to like company.",
        MUSSEL_BED = "I can relocate these shelled sea creatures this way.",
        SEAWEED_STALK = "I'll grow my own seaweed this way.",
        HARPOON = "Much stronger than an ordinary arrow.",

		DECO_RUINS_ENDSWELL = "My nightmares might be resting in there...",
		QUACKENDRILL = "This could be used to get that sticky substance in the sea.",

        ---QOL Update ---
        SADDLE_BASIC = "So, I could ride beefalo...",
        SADDLE_RACE = "Somehow, it makes beefalo faster.",
        SADDLE_WAR = "This saddle makes beefalo feel tougher.",
        SADDLEHORN = "I can use this to remove a saddle from beefalo.",
        SALTLICK = "I don't get why everyone else is licking it.",
        BRUSH = "Maybe I can brush my own hair too?",

        BUNDLE = "I can unpack it at any time.",
        BUNDLEWRAP = "I can pack some more supplies with this.",

        FENCE = "Not a wall, but still blocks the way.",
        FENCE_ITEM = "I can place it somewhere.",
        FENCE_GATE = "It's a little door.",
        FENCE_GATE_ITEM = "A little door, waiting to be placed.",

        MINISIGN =
        {
            GENERIC = "I did the best I could.",
            UNDRAWN = "I can draw something on it.",
        },
        MINISIGN_ITEM = "I can use this to label something.",
        FEATHERPENCIL = "I've never drawn before, but I'll give it a shot.",

        SPAT = "That prey looks ill.",
        STEELWOOL = "I've never seen such fur.",
        PHLEGM = "I want to avoid eating this.",

        ---------YOTP---------
        FIRECRACKERS = "I don't like how loud it is.",
        REDLANTERN = "It has a pretty glow.",

        -------rewards update-------

		TURF_DEEPRAINFOREST_NOCANOPY = "It's a bit of the floor.",

		BRAMBLE_CORE = "It's a flower, surrounded by thorns.",
        BRAMBLE_BULB = "I'd love to show this to Prince.",
        ROOTTRUNK_CHILD = "My supplies will never bee too far away if I make more of these.",

		PIG_SHOP_TINKER =
        {
            GENERIC = "I may be able to learn something new in there.",
            BURNING = "Eeek, fire!",
        },
        ARMORVORTEXCLOAK = "I feel nothing when I wear it.",    
        ANCIENT_REMNANT = "All he left behind were these bits.",

        GOGGLESNORMALHAT = "I can't see through that.",
        GOGGLESHEATHAT = "I don't know how it works.",
        GOGGLESARMORHAT = "It's hard to see through this helmet.",
        GOGGLESSHOOTHAT = "It hurts my eyes.",     
        THUMPER = "It shakes the ground.",
        TELEBRELLA = "How does this work?",
        TELIPAD = "What's that for?",
        TRUSTY_SHOOTER = "I think it's supposed to shoot items I put in it as projectiles.",
        WHEELER_TRACKER = "I think it points me to the nearest item of the same type it has.",

        ANCIENT_HULK = "It looks very strong. I don't know if I'll be able to beat it.",
        ROCK_BASALT = "That came out of the ground!",
        LIVING_ARTIFACT = "Is it magic or technology?",
        INFUSED_IRON = "This iron is unusual.",

        TELEPORTATO_HAMLET_POTATO = "It doesn't look like a potato to me.",
        TELEPORTATO_HAMLET_RING = "What's this supposed to be for?",
        TELEPORTATO_HAMLET_BOX = "It's a box, but that's all I know.",
        TELEPORTATO_HAMLET_CRANK = "Could this be a piece of something else?",
        TELEPORTATO_HAMLET_BASE = "It's a machine, but I think it's missing some parts.",

        ANCIENT_ROBOTS_ASSEMBLY = "Should I finish it?",

        HEDGE_BLOCK_ITEM = "It's a tree for decorating.",
        HEDGE_CONE_ITEM = "This one is shaped like a cone.",
        HEDGE_LAYERED_ITEM = "This one is patterned.",


        --Prince-related Dialogue!

        PRINCE = "I'll always be there for you, Prince. I promise.",
        PRINCECLOAK = 
        {
          	GENERIC = "This protects Prince from the elements.",
          	WORNOUT = "It won't do much good in this state.",
        },

	},

	DESCRIBE_GENERIC = "I can't really tell what it is.",
	DESCRIBE_TOODARK = "I can't tell what I'm looking at.",
	DESCRIBE_SMOLDERING = "Fire! I'm scared, but I need to stop it before it gets worse!",
	DESCRIBE_MYSTERY = "What's this?",
	DESCRIBE_NEARSIGHTED = "I can't see clearly...",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "I think it was about to hatch...",
	},
}